<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ps', version '2.1'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'نوی څپرکی اضافه کړئ';
$string['book:edit'] = 'د کتاب څپرکو ته سمون ورکړئ';
$string['book:viewhiddenchapters'] = 'د کتاب پټ څپرکي وګورئ';
$string['chapters'] = 'څپرکي';
$string['chaptertitle'] = 'د څپرکې سرلیک';
$string['confchapterdelete'] = 'ایا تاسو واقعیا غواړئ دا څپرکی ړنګ کړئ؟';
$string['confchapterdeleteall'] = 'ایا تاسو واقعیا غواړئ دا څپرکی او د دې ټول څېرمه څپرکي ړنګ کړئ؟';
$string['content'] = 'منځپانګه';
$string['customtitles'] = 'دودیز سرلیکونه';
$string['editingchapter'] = 'څپرکې سمول';
$string['modulename'] = 'کتاب';
$string['modulenameplural'] = 'کتابوته';
$string['navexit'] = 'د کتاب څخه ووځئ';
$string['navnext'] = 'بل';
$string['navprev'] = 'تیر';
$string['numbering0'] = 'هیڅ نه';
$string['numbering1'] = 'شمېرې';
$string['numbering2'] = 'ګولۍ';
$string['numbering3'] = 'سرتشه شوی';
$string['page-mod-book-x'] = 'د هر ډول کتاب رغبېلګه پاڼه';
$string['pluginadministration'] = 'د کتاب پازوالنه';
$string['pluginname'] = 'کتاب';
$string['subchapter'] = 'څېرمه څپرکی';
$string['toc'] = 'د منځپانګي لښتېال';
$string['top'] = 'سر';
