<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ps', version '2.1'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'د لاسرسي کنټرول';
$string['actionaftercorrectanswer'] = 'د سم ځواب څخه وروسته کړنه';
$string['actionaftercorrectanswer_help'] = 'د یوې پوښتنې په سم ډول ځوابولو وروسته، د لاندې پاڼې لپاره 3 غوراوي شتون لري:

* نورمال - د درس لاره تعقیب کړئ
*ناڅرګنده پاڼې ښودل - پاڼې په ناڅاپي ډول ښودل شوي هیڅ پاڼه دوه ځله نه ښودل کیږي
بې ځوابه پاڼې ښودل - پاڼې په ناڅاپي ډول کې ښودل شوي، د پاڼو سره چې بې ځوابه پوښتنې لري او بیا ښودل شوي';
$string['actions'] = 'کړنې';
$string['activitylinkname'] = '{$a} ته لاړ شئ';
$string['addabranchtable'] = 'د منځپانګې پاڼه اضافه کړئ';
$string['addanendofbranch'] = 'د څانګې پای اضافه کړئ';
$string['addanewpage'] = 'یوه نوې پاڼه اضافه کړئ';
$string['addaquestionpage'] = 'د یوې پوښتنې پاڼه اضافه کړئ';
$string['addaquestionpagehere'] = 'دلته د یوې پوښتنې پاڼه اضافه کړئ';
$string['addbranchtable'] = 'د یوې منځپانګې پاڼه اضافه کړئ';
$string['addcluster'] = 'یوه ګیډۍ اضافه کړئ';
$string['addedabranchtable'] = 'د یوې منځپانګې پاڼه اضافه کړئ';
$string['addedanendofbranch'] = 'د څانګې پای اضافه شو';
$string['addedaquestionpage'] = 'د  یوې پوښتنې پاڼه اضافه شوه';
$string['addedcluster'] = 'یوه ګیډۍ اضافه شوه';
$string['addedendofcluster'] = 'د ګیډۍ یو پای اضافه شو';
$string['addendofcluster'] = 'د ګیډۍ یو پای اضافه کړئ';
$string['addpage'] = 'یوه پاڼه اضافه کړئ';
$string['anchortitle'] = 'د اصلي منځپانګې پیل';
$string['and'] = 'او';
$string['answer'] = 'ځواب';
$string['answeredcorrectly'] = 'سم ځواب شو.';
$string['answersfornumerical'] = 'د شمېریزو پوښتنو لپاره ځوابونه باید د لږترلږه او اعظمي قیمتونو یوشان جوړه وي';
$string['arrangebuttonshorizontally'] = 'د منځپانګې تڼۍ په افقی ډول تنظیم کړئ؟';
$string['attempt'] = 'هڅه: {$a}';
$string['attempts'] = 'هڅې';
$string['attemptsdeleted'] = 'ړنګ شوې هڅې';
$string['attemptsremaining'] = 'ستاسو {$a} هڅې پاتي دي';
$string['available'] = 'له څخه شتون لري';
$string['averagescore'] = 'منځالى نمره';
$string['averagetime'] = 'منځالى وخت';
$string['branch'] = 'منځپانګه';
$string['branchtable'] = 'منځپانګه';
$string['cancel'] = 'لغوه کول';
$string['cannotfindanswer'] = 'تېروتنه: ځواب ونه موندل شو';
$string['cannotfindattempt'] = 'تېروتنه: هڅه ونه موندل شو';
$string['cannotfindessay'] = 'تېروتنه: مقاله ونه موندل شوه';
$string['cannotfindfirstgrade'] = 'تېروتنه: نمرې ونه موندل شوې';
$string['cannotfindfirstpage'] = 'لومړۍ پاڼه ونه موندل شوه';
$string['cannotfindgrade'] = 'تېروتنه: نمرې ونه موندل شوې';
$string['cannotfindnewestgrade'] = 'تېروتنه: نوې نمرې ونه موندل شوې';
$string['cannotfindnextpage'] = 'د درس شاتړ: بله پاڼه ونه موندل شوه!';
$string['cannotfindpagerecord'] = 'د څانګې پای اضافه کړئ: د پاڼې ریکارډ ونه موندل شو';
$string['cannotfindpages'] = 'درسي پاڼې ونه موندل شوې';
$string['cannotfindpagetitle'] = 'د ړنګولو تصدیق وکړئ: د پاڼې سرلیک ونه موندل شو';
$string['cannotfindpreattempt'] = 'د تیري هڅې ریکارډ ونه موندل شو!';
$string['cannotfindrecords'] = 'تېروتنه: د لوست ریکارډونه ونه موندل شوه';
$string['cannotfindtimer'] = 'تېروتنه: د لوست وخت ټاکنونکې ریکارډونه ونه موندل شوه';
$string['cannotfinduser'] = 'تېروتنه: کارنان ونه موندل شوه';
$string['canretake'] = '{$a} بیا اخیستل کیدی شي';
$string['casesensitive'] = 'منظم څرګندونې وکاروئ';
$string['casesensitive_help'] = 'د ځوابونو تحلیل لپاره د منظم څرګندونې خوښ بکس ټیک کړئ.';
$string['checkbranchtable'] = 'د منځپانګې پاڼه وګورئ';
$string['checkedthisone'] = 'دا یو وکتل شو';
$string['checknavigation'] = 'چلونه وګورئ';
$string['checkquestion'] = 'پوښتنه وګورئ';
$string['classstats'] = 'د ټولګي شمېرنې';
$string['clicktodownload'] = 'د دوتنې ډاونلوډ کولو لپاره لاندې تړونې باندې کلیک وکړئ.';
$string['cluster'] = 'ځومبک';
$string['clusterjump'] = 'په یوه ځومبک کې نا لیدل شوې پوښتنه';
$string['clustertitle'] = 'ځومبک';
$string['collapsed'] = 'ویجاړ شوې';
$string['comments'] = 'ستاسو څرګندونه';
$string['completed'] = 'بشپړ شو';
$string['completederror'] = 'لوست بشپړ کړئ';
$string['completethefollowingconditions'] = 'تاسو باید په<b>{$a}</b> لوست لاندې شرطونه بشپړ کړئ مخکې له دې چي تاسو پر مخ لاړشئ';
$string['conditionsfordependency'] = 'د انحصار لپاره شرطونه';
$string['configmaxanswers'] = 'په هره پاڼه د ځوابونو تر ټولو لوړ تلواله شمېر';
$string['configmediaclose'] = 'د تړل شوي رسنۍ دوتنې لپاره رامینځته شوي پاپ اپ برخې په حیث د بندولو تڼۍ ښیې';
$string['configmediaheight'] = 'د تړل شوي رسنۍ دوتنې لپاره د ښودل شوي پاپ اپ لوړوالی ټاکي';
$string['configmediawidth'] = 'د تړل شوي رسنۍ دوتنې لپاره د ښودل شوي پاپ اپ پلنوالی ټاکي';
$string['configslideshowheight'] = 'د سلایډ لوړوالی ټاکي که چیرې دا فعال شوی وي';
$string['configslideshowwidth'] = 'د سلایډ پلنوالی ټاکي که چیرې دا فعال شوی وي';
$string['confirmdelete'] = 'پاڼه ړنګه کړئ';
$string['confirmdeletionofthispage'] = 'د دې پاڼې ړنګول تاید کړئ';
$string['congratulations'] = 'مبارک - د لوست پای را ورسید';
$string['continue'] = 'دوام ورکړئ';
$string['continuetoanswer'] = 'د ځوابونو بدلولو ته دوام ورکړئ.';
$string['continuetonextpage'] = 'بل مخ ته دوام ورکړئ.';
$string['correctanswerjump'] = 'د ځواب دنګل سم کړئ';
$string['correctanswerscore'] = 'د ځواب نمره سمه کړئ';
$string['correctresponse'] = 'ځواب سم کړئ';
$string['credit'] = 'کریډیټ';
$string['customscoring'] = 'دودیزې نمرې';
$string['customscoring_help'] = 'که چیرې فعال شي، نو بیا هر ځواب ته عددي ارزښت ورکول کیدی شي (مثبت یا منفي).';
$string['deadline'] = 'وروستنۍ نېټه';
$string['deleteallattempts'] = 'د لوست ټولې هڅې ړنګې کړئ';
$string['deletedefaults'] = 'د x {$a} لوست تلواله ړنګه شوه';
$string['deletedpage'] = 'ړنګه شوې پاڼه';
$string['deleting'] = 'ړنګول';
$string['deletingpage'] = 'پاڼه ړنګول: {$a}';
$string['dependencyon'] = 'په دې پورې اړ';
$string['dependencyon_help'] = 'دا امستنه دې لوست ته د لاسرسی اجازه ورکوي چې په ورته کورس کې په بل لوست کې د زده کونکي فعالیت پورې اړه ولري. د مصرف شوي وخت، بشپړ شوي یا "درجې غوره تر" څخه هرډول ترکیب کارول کېدای شي.';
$string['description'] = 'توضيح';
$string['detailedstats'] = 'تفصیلي شمېرنې';
$string['didnotanswerquestion'] = 'دې پوښتنې ته یې ځواب ورنکړ';
$string['didnotreceivecredit'] = 'اعتبار یې ترلاسه نه کړ';
$string['displaydefaultfeedback_help'] = 'که چیرې فعال وي، کله چې ځواب د یوې ځانګړې پوښتنې لپاره ونه موندل شي، د "دا سم ځواب دی" یا "دا غلط ځواب دی" تلواله ځواب به وښودل شي.';
$string['displayofgrade'] = 'د نمرو ښودل (یوازې د زده کونکو لپاره)';
$string['displayreview'] = 'بیا د پوښتنې هڅې کولو لپاره غوراوي چمتو کړئ';
$string['displayscorewithoutessays'] = 'ستاسو نمره {$a->score} (د {$a->grade} څخه ) ده.';
$string['edit'] = 'سمون';
$string['editingquestionpage'] = '{$a} پوښتنې پاڼه سمول';
$string['editlessonsettings'] = 'د لوست امستنې ایډیټ کړئ';
$string['editpage'] = 'د پاڼې منڅپانګه ایډیټ کړئ';
$string['editpagecontent'] = 'د پاڼې منڅپانګې ایډیټ کړئ';
$string['email'] = 'برېښنالیک';
$string['emailallgradedessays'] = 'ټوله نمره شوي مقالې بریښنالیک کړئ';
$string['emailgradedessays'] = 'نمره شوی مقالې برېښنالیک کړئ';
$string['emailsuccess'] = 'برېښنالیکونه په بریالیتوب سره واستول شوه';
$string['emptypassword'] = 'پټ نوم تش نشي کیداي';
$string['endofbranch'] = 'د څانګې پای';
$string['endofcluster'] = 'د ځومبک پای';
$string['endofclustertitle'] = 'د ځومبک پای';
$string['endoflesson'] = 'د لوست پای';
$string['enteredthis'] = 'دې ته ننوتئ.';
$string['enterpassword'] = 'مهرباني وکړئ پټنوم دننه کړئ:';
$string['eolstudentoutoftime'] = 'پاملرنه: تاسو د دې لوست لپاره وخت له لاسه ورکړ. ممکن ستاسو وروستی ځواب ونه شمیرل شي که چیرې د وخت له تیریدو وروسته ځواب شوی وي.';
$string['eolstudentoutoftimenoanswers'] = 'تاسو کومې پوښتنې ته ځواب ونه وایه. تاسو د دې لوست لپاره 0 ترلاسه کړی دی.';
$string['essay'] = 'مقاله';
$string['essays'] = 'مقالې';
$string['essayscore'] = 'د مقالې نمرې';
$string['fileformat'] = 'د دوتنې بڼه';
$string['finish'] = 'پاینه';
$string['firstanswershould'] = 'لومړی ځواب باید د "سم" پاڼې ته لاړ شي';
$string['flowcontrol'] = 'د بهیر څارل';
$string['full'] = 'پراخه شوي';
$string['general'] = 'عمومي';
$string['gotoendoflesson'] = 'د لوست پای ته لاړ شئ';
$string['grade'] = 'نمره';
$string['gradebetterthan'] = 'له (٪) څخه غوره نمره';
$string['gradebetterthanerror'] = 'له {$ a} سلنې څخه غوره درجه ترلاسه کړئ';
$string['gradeessay'] = 'د مقالې پوښتنې ته نمرې ورکړئ ({$a->notgradecount} نه نمره ورکړل شوې او {$a->notsentcount} نه لیږل شوي)';
$string['gradeis'] = 'نمره {$a} ده';
$string['gradeoptions'] = 'د نمرې غوراوي';
$string['handlingofretakes'] = 'د بیا نیولو اداره کول';
$string['handlingofretakes_help'] = 'که د بیا اخیستو اجازه ورکړل شي، دا امستنه ټاکي چې ایا د لوست لپاره درجه د ټولو هڅو اوسط یا اعظمي ده.';
$string['havenotgradedyet'] = 'تر اوسه نمرې نه دي ورکړل شوي';
$string['here'] = 'دلته';
$string['highscore'] = 'لوړه نمره';
$string['hightime'] = 'لوړ وخت';
$string['importcount'] = 'د {$a} پوښتنو واردول';
$string['importquestions'] = 'پوښتنې وارد کړئ';
$string['importquestions_help'] = 'دا به په مختلف ډول بڼو کې پوښتنو ته وړتیا ورکوي ترڅو د متن دوتنې له لارې وارد شي.';
$string['insertedpage'] = 'ننوتلې پاڼه';
$string['invalidfile'] = 'ناباوره دوتنه';
$string['invalidid'] = 'هیڅ د کورس رغبېلګې پېژند یا لوست پېژند بریالی نشو';
$string['invalidlessonid'] = 'د لوست پېژند ناسم و';
$string['invalidpageid'] = 'ناباوره پاڼې پېژند';
$string['jump'] = 'ټوپ وهل';
$string['jumps'] = 'ټوپونه';
$string['jumps_help'] = 'هر ځواب (د پوښتنو لپاره) یا توضیحات (د منځپانګو پاڼو لپاره) اړوند ټوپ لري. ټوپ کېدای شي اړوند وي، لکه دا پاڼه یا بله پاڼه، یا مطلق، چې په لوست کې کومه پاڼي ټاکي.';
$string['jumpsto'] = '<em>{$a}</em> ته ټوپ وهي';
$string['leftduringtimed'] = 'تاسو د ټاکل شوي وخت لوست په بهیر کې پرېښود. <br /> مهرباني وکړئ لوست بیا پیل کولو لپاره  دوام باندي کلک وکړئ';
$string['leftduringtimednoretake'] = 'تاسو د ټاکل شوي وخت لوست په بهیر کې پرېښود او تاسو<br /> اجازه نلرئ چې درس بیرته واخلئ یا دوام ورکړئ.';
$string['lesson:edit'] = 'د لوست فعالیت سم کړئ';
$string['lesson:manage'] = 'د لوست فعالیت پازوالنه وکړئ';
$string['lessonclosed'] = 'دا لوست په {$a} وتړل شو.';
$string['lessoncloses'] = 'لوست تړل کېږي';
$string['lessoncloseson'] = 'لوست په {$a} تړل کېږي';
$string['lessonformating'] = 'د لوست بڼې کول';
$string['lessonmenu'] = 'لوست غورنۍ';
$string['lessonnotready'] = 'دا لوست اخیستلو ته چمتو نه دی. مهرباني وکړئ خپل {$a} سره اړیکه ونیسئ.';
$string['lessonnotready2'] = 'دا لوست اخیستلو ته چمتو نه دی.';
$string['lessonopen'] = 'دا لوست به په {$a} پرانېستل شي.';
$string['lessonopens'] = 'درس پرانېزي';
$string['lessonpagelinkingbroken'] = 'لومړی پاڼه ونه موندل شوه. د لوست پاڼې تړونې به خامخا مات شوي وي. مهرباني وکړئ له یو پازوال سره اړیکه ونیسئ.';
$string['lessonstats'] = 'د لوست سرشمېرنه';
$string['linkedmedia'] = 'تړل شوي میډیا';
$string['loginfail'] = 'ننوتل ونشول، مهرباني وکړئ بیا هڅه وکړئ ...';
$string['lowscore'] = 'ټیټه نمره';
$string['lowtime'] = 'کم وخت';
$string['manualgrading'] = 'مقالو ته نمره ورکړئ';
$string['matchesanswer'] = 'د ځواب سره جوړه کیږي';
$string['matching'] = 'جوړه کول';
$string['matchingpair'] = '{$a} جوړه جوړه کول';
$string['maxgrade'] = 'تر ټولو لوړه نمره';
$string['maxgrade_help'] = 'دا امستنه د لوست لپاره تر ټولو لوړه نمره ټاکي. که 0 ته ټاکل شوی وي، لوست د نمرو پاڼو کې نه څرګندیږي.';
$string['maximumnumberofanswersbranches'] = 'د ځوابونو تر ټولو لوړه شمېره';
$string['maximumnumberofattempts'] = 'د هڅو تر ټولو لوړه شمېره';
$string['maximumnumberofattempts_help'] = 'دا امستنه د هرې پوښتنې لپاره د اجازه ورکړل شوي هڅو تر ټولو لوړه شمېره ټاکي. که چیري ځواب په ناسم ډول تکرار شي، کله چې تر ټولو لوړ حد ته ورسیږي، د لوست راتلونکې پاڼه به څرګنده شي.';
$string['maximumnumberofattemptsreached'] = 'د هڅو تر ټولو لوړې شمېرې ته ورسېد -- بلې پاڼې ته خوځيږي';
$string['mediafilepopup'] = 'د لیدلو لپاره دلته کلیک وکړئ';
$string['minimumnumberofquestions'] = 'د پوښتنو لږترلږ شمېره';
$string['missingname'] = 'مهرباني وکړئ یو د نازنوم ولیکئ';
$string['modattempts'] = 'د زده کوونکو بیاکتنې ته اجازه ورکړئ';
$string['modattempts_help'] = 'که چیرې فعال شي، زده کوونکي کولی شي بیا د پېل څخه په لوست باندې وخوځیږي.';
$string['modattemptsnoteacher'] = 'د زده کوونکي بیاکتنه یوازې د زده کوونکو لپاره کار کوي.';
$string['modulename'] = 'لوست';
$string['modulenameplural'] = 'درسونه';
$string['move'] = 'پاڼه وخوځوئ';
$string['movedpage'] = 'خوځول شوې پاڼه';
$string['movepagehere'] = 'پاڼه دلته وخوځوئ';
$string['moving'] = 'پاڼه خوځول کېږي: {$}';
$string['multianswer'] = 'ګڼ شمېر-ځواب';
$string['multianswer_help'] = 'چیک باکس ټیک کړئ که له یو څخه ډیر ځوابونه سم ځواب وي.';
$string['multichoice'] = 'ګڼ ټاکنه';
$string['multipleanswer'] = 'ګڼ شمېر ځواب';
$string['nameapproved'] = 'نوم ومنل شو';
$string['namereject'] = 'بښنه غواړو، ستاسو نوم د چاڼ لخوا رد شوی. <br /> مهرباني وکړئ د بل نوم هڅه وکړئ.';
$string['new'] = 'نوی';
$string['nextpage'] = 'بل مخ';
$string['noattemptrecordsfound'] = 'د هڅې ریکارډونه ونه موندل شو: هیڅ نمره نده ورکړل شوې';
$string['nobranchtablefound'] = 'د منځپانګې هیڅ پاڼه ونه موندل شوه';
$string['nocommentyet'] = 'تراوسه کوم څرګندونه نشته.';
$string['nocoursemods'] = 'هیڅ فعالیتونه ونه موندل شو';
$string['nocredit'] = 'هیڅ کریډیت نشته';
$string['nodeadline'] = 'هیڅ پای نشته';
$string['noessayquestionsfound'] = 'پدې لوست کې د مقالو کومي پوښتنې ونه موندل شوې';
$string['nohighscores'] = 'لوړې نمرې نشته';
$string['nolessonattempts'] = 'پدې لوست باندې هیڅ هڅې نه دي شوي.';
$string['nooneansweredcorrectly'] = 'هیچا سم ځواب ورنکړ.';
$string['nooneansweredthisquestion'] = 'هیچا دې پوښتنې ته ځواب ونه ویل.';
$string['noonecheckedthis'] = 'هیڅ چا دا نه دی چیک کړی';
$string['nooneenteredthis'] = 'هیڅوک دې ته ندی ننوتلی.';
$string['noonehasanswered'] = 'تر اوسه هیچا د مقالې پوښتنې ته ځواب نه دی ویلی.';
$string['noretake'] = 'تاسو ته اجازه نشته چې دا لوست بیا واخلئ.';
$string['normal'] = 'نورمال - د لوست لاره تعقیب کړئ';
$string['notcompleted'] = 'ندی بشپړ شوی';
$string['notdefined'] = 'ندی تعریف شوی';
$string['notitle'] = 'هیڅ سرلیک نشته';
$string['numberofcorrectanswers'] = 'د سم ځوابونو شمېره: {$a}';
$string['numberofcorrectmatches'] = 'د سم جوړو شمېره: {$a}';
$string['numberofpagestoshow'] = 'د ښودلو لپاره د پاڼو شمېره';
$string['numberofpagestoshow_help'] = 'دا امستنه په لوست کې ښودل شوې پاڼو شمېره ټاکي. دا یوازې په تصادفي ترتیب کې ښودل شوې پاڼو کې د درسونو لپاره تطبیق کیږي (کله چې "د سم ځواب وروسته کړنه" "نه لیدل شوی پاڼه
 وښایاست" یا "بې ځوابه پاڼه وښایاست" ته ټاکل شوې وي). که صفر ته ټاکل شوی وي، نو بیا ټوله پاڼې ښودل کېږي.';
$string['numberofpagesviewed'] = 'د ځواب شویو پوښتنو شمېره: {$a}';
$string['numerical'] = 'شمېریز';
$string['ongoing'] = 'روانه نمره وښایاست';
$string['ongoing_help'] = 'که چیرې فعال شي، نو هره پاڼه به تر دې دمه د زده کوونکي اوسنۍ نمرې چې د ټولټال شوني نمرو څخه
 يې لاسته راوړي وښيي.';
$string['ongoingcustom'] = 'تاسو تر دې دمه د {$a->currenthigh} نمرو څخه {$a->score} نمرې ترلاسه کړي';
$string['ongoingnormal'] = 'تاسو د  {$a->viewed} هڅو څخه {$a->correct} سم ځواب کړی دی.';
$string['onpostperpage'] = 'په هره نمره باندې یوازې یو پوسټ کول';
$string['options'] = 'غوراوي';
$string['or'] = 'یا';
$string['ordered'] = 'ترتیب شوي';
$string['other'] = 'نور';
$string['outof'] = 'له {$a} څخه';
$string['overview'] = 'عمومي کتنه';
$string['overview_help'] = 'یو لوست د ډیری پاڼو او اختیاري منځپانګو پاڼو څخه جوړ شوی. یوه پاڼه یو څه منځپانګه لري او معمولا د یوې پوښتنې سره پای ته رسیږي. د پوښتنې هر ځواب سره تړلی ټوپ دی. ټوپ کېدای شي نسبي وي، لکه دا پاڼه یا بله پاڼه، یا مطلق، په لوست کې کومه پاڼه ټاکل. د منځپانګې پاڼه یوه پاڼه ده چې په لوست کې نورو پاټو ته د تړونې غونډ لري، د بیلګې په توګه د منځپانګو لښتیال.';
$string['page'] = 'پاڼه: {$a}';
$string['page-mod-lesson-edit'] = 'د لوست پاڼه ایډیټ کړئ';
$string['page-mod-lesson-view'] = 'د لوست پاڼه وګورئ یا مخلید وکړئ';
$string['page-mod-lesson-x'] = 'د هر لوست پاڼه';
$string['pagecontents'] = 'د پاڼې منځپانګه';
$string['pages'] = 'پاڼي';
$string['pagetitle'] = 'د پاڼې سرلیک';
$string['password'] = 'پټ نوم';
$string['passwordprotectedlesson'] = '{$a} په پټ نوم خوندي شوی لوست دی.';
$string['pleasecheckoneanswer'] = 'مهرباني وکړئ یو ځواب وګورئ';
$string['pleasecheckoneormoreanswers'] = 'مهرباني وکړئ یو یا ډیر ځوابونه وګورئ';
$string['pleaseenteryouranswerinthebox'] = 'مهرباني وکړئ خپل ځواب په بکس کې دننه کړئ';
$string['pleasematchtheabovepairs'] = 'مهرباني وکړئ پورتنۍ جوړه سره وپرتلوئ';
$string['pluginadministration'] = 'د لوست پازوالنه';
$string['pluginname'] = 'لوست';
$string['pointsearned'] = 'ترلاسه شوي ټکي';
$string['postprocesserror'] = 'د پوسټ پروسس پر مهال تېروتنه وشوه';
$string['postsuccess'] = 'پوسټ بریالۍ شو';
$string['practice'] = 'لوست تمرین کړئ';
$string['practice_help'] = 'د لوست تمرین د نمرو په کتاب کې نه راځي.';
$string['preprocesserror'] = 'د پروسس دمخه پر مهال تېروتنه وشوه';
$string['preview'] = 'مخلید';
$string['previewlesson'] = 'مخلید {$a}';
$string['previouspage'] = 'مخکینۍ پاڼه';
$string['processerror'] = 'د پروسسولو پر مهال تېروتنه رامنځته شوه!';
$string['progressbar'] = 'د پرمختګ پټه';
$string['progressbar_help'] = 'که چیرې فعال شي، یوه پټه د لوست پاڼې په پای کې ښودل کیږي چې د بشپړیدو نږدې سلنه ښیې.';
$string['progressbarteacherwarning'] = 'د پرمختګ پټه {$a} لپاره نه ښودل کېږي';
$string['progressbarteacherwarning2'] = 'تاسو به د پرمختګ پټه ونه ګورئ ځکه چې تاسو کولای شئ دا لوست ایډیټ کړئ';
$string['progresscompleted'] = 'تاسو د لوست {$a}% بشپړه کړې ده';
$string['qtype'] = 'د پاڼې ډول';
$string['question'] = 'پوښتنه';
$string['questionoption'] = 'پوښتنه';
$string['questiontype'] = 'د پوښتنې ډول';
$string['randombranch'] = 'تصادفي منځپانګې پاڼه';
$string['randompageinbranch'] = 'د منځپانګې پاڼه کې تصادفي پوښتنه';
$string['rank'] = 'درجه';
$string['rawgrade'] = 'خامه نمره';
$string['receivedcredit'] = 'ترلاسه شوی کریډیټ';
$string['redisplaypage'] = 'پاڼه بیا وښایاست';
$string['report'] = 'راپور';
$string['reports'] = 'راپورونه';
$string['response'] = 'ځواب';
$string['retakesallowed'] = 'بیا اخستل اجازه لري';
$string['retakesallowed_help'] = 'که چیرې فعال شي، زده کوونکي کولای شي لوست ته له یو ځل څخه زیات هڅه وکړي.';
$string['returnto'] = 'بېرته {$a} ته وګرځه';
$string['returntocourse'] = 'بیرته کورس ته ستون شئ';
$string['review'] = 'بیاکتنه';
$string['reviewlesson'] = 'لوست بیا وګورئ';
$string['reviewquestionback'] = 'هو، زه غواړم بیا هڅه وکړم';
$string['reviewquestioncontinue'] = 'نه، زه یوازې غواړم بلې پوښتنې ته لاړ شم';
$string['sanitycheckfailed'] = 'د هوښیارتیا کتنه ناکام شوه: دا هڅه ړنګه شوې';
$string['savechanges'] = 'بدلونونه خوندي کړئ';
$string['savechangesandeol'] = 'ټول بدلونونه خوندي کړئ او د لوست پای ته لاړ شئ.';
$string['savepage'] = 'پاڼه خوندي کړئ';
$string['score'] = 'نمره';
$string['scores'] = 'نمرې';
$string['secondpluswrong'] = 'کاملا نه. ایا تاسو غواړئ بیا کوښښ وکړئ؟';
$string['selectaqtype'] = 'د پوښتنې ډول وټاکئ';
$string['shortanswer'] = 'لنډ ځواب';
$string['showanunansweredpage'] = 'بې ځوابه پاڼه وښایاست';
$string['showanunseenpage'] = 'یو نالیدل شوې پاڼه وښایاست';
$string['singleanswer'] = 'یوګړی ځواب';
$string['skip'] = 'چلونې پرېږدئ';
$string['slideshow'] = 'سلایډ ننداره';
$string['slideshow_help'] = 'که چيرې فعال شي، لوست د سلایډ نندارې په توګه ښودل کیږي، د ثابت لوړوالي او پلنوالي سره.';
$string['slideshowbgcolor'] = 'د سلايډ نندارې شاليد رنګ';
$string['slideshowheight'] = 'د سلایډ نندارې لوړوالی';
$string['slideshowwidth'] = 'د سلایډ نندارې پلنوالی';
$string['startlesson'] = 'لوست پیل کړئ';
$string['studentattemptlesson'] = '{$a->lastname}, د {$a->firstname} هڅې شمیره {$a->attempt}';
$string['studentname'] = '{$a} نوم';
$string['studentoneminwarning'] = 'خبرداری: تاسو د لوست پای ته رسولو لپاره 1 دقیقه یا لږ وخت لرئ.';
$string['studentresponse'] = 'د {$a} ځواب';
$string['submit'] = 'وسپارئ';
$string['submitname'] = 'نوم وسپارئ';
$string['teachertimerwarning'] = 'وخت ښود یوازې د زده کوونکو لپاره کار کوي. وخت ښود د زده کوونکي په توګه ننوتلو سره وازمویئ.';
$string['thatsthecorrectanswer'] = 'هغه سم ځواب دی';
$string['thatsthewronganswer'] = 'هغه ناسم ځواب دی';
$string['thefollowingpagesjumptothispage'] = 'لاندې پاڼې دې پاڼي ته ټوپ وهي';
$string['thispage'] = 'دا پاڼه';
$string['timeremaining'] = 'پاتې وخت';
$string['timespenterror'] = 'په لوست کې لږترلږه {$a} دقیقې مصرف کړئ';
$string['timespentminutes'] = 'تېر شوی وخت (دقیفې)';
$string['timetaken'] = 'نیول شوی وخت';
$string['truefalse'] = 'سم / ناسم';
$string['unabledtosavefile'] = 'هغه دوتنه چې تاسو اپلوډ کړه نشي خوندي کېدای';
$string['unknownqtypesnotimported'] = '{$a} پوښتنې چي د ناملاتړ شوي پوښتنو ډولونو سره وي نه واردیږي';
$string['unseenpageinbranch'] = 'د منځپانګې پاڼه کې نالیدل شوې پوښتنه';
$string['unsupportedqtype'] = 'د ناملاتړ شوي پوښتنې ډول ({$a})!';
$string['updatedpage'] = 'اوسمهال شوې پاڼه';
$string['updatefailed'] = 'اوسمهالول ناکامه شو';
$string['usemaximum'] = 'ترټولو لوړ وکاروئ';
$string['usemean'] = 'اوسط وکاروئ';
$string['usepassword'] = 'په پټنوم خوندي شوی لوست';
$string['usepassword_help'] = 'که چیرې فعال شي، لوست ته د لاسرسي لپاره یو پټنوم اړین دی.';
$string['viewgrades'] = 'نمرې وګورئ';
$string['viewreports'] = 'د {$a-student} بشپړ شوي {$a->attempts} هڅې وګورئ';
$string['viewreports2'] = '{$a} بشپړ شوې هڅې وګورئ';
$string['welldone'] = 'ډیر ښه!';
$string['whatdofirst'] = 'تاسو لومړی څه کول غواړئ؟';
$string['wronganswerjump'] = 'د ناسم ځواب ټوپ';
$string['wronganswerscore'] = 'د ناسم ځواب نمره';
$string['wrongresponse'] = 'ناسم ځواب';
$string['xattempts'] = '{$} هڅې';
$string['youhaveseen'] = 'تاسو دمخه د دې لوست له یوه څخه ډیري پاڼي لیدلي دي. <br /> ایا تاسو غواړئ د وروستۍ پاڼې څخه چې تاسو ولیدل پیل کړئ؟';
$string['youranswer'] = 'ستاسو ځواب';
$string['yourcurrentgradeis'] = 'ستاسو اوسنۍ نمره {$a} ده';
$string['yourcurrentgradeisoutof'] = 'ستاسو اوسنۍ نمره د {$a->total} څخه {$a->grade} ده';
$string['youshouldview'] = 'تاسو باید لږترلږه ځواب کړئ: {$a}';
