<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ps', version '2.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'نصبیدونکی دی';
$string['action'] = 'کړن';
$string['actions'] = 'کړنې';
$string['active'] = 'فعال';
$string['activeusers'] = 'فعال کارنان';
$string['activities'] = 'فعالیتونه';
$string['activities_help'] = 'فعالیتونه، لکه فورمونه، ازموینې او پوهنغونډونه، په کورس کي متعاملي منځپانګه د اضافه کولو وړ ګرځوي.';
$string['activity'] = 'فعالیت';
$string['activityiscurrentlyhidden'] = 'وبښئ، دا فعالیت اوس مهال پټ دی';
$string['activitymodule'] = 'د فعالیت رغبېلګه';
$string['activitymodules'] = 'د فعالیت رغبېلګې';
$string['activityreport'] = 'د فعالیت راپور';
$string['activityreports'] = 'د فعالیت راپور';
$string['activityselect'] = 'دا فعالیت وټاکئ چې بل ځای ولېږدول شي.';
$string['activitysince'] = 'فعالیت له هغه وخته {$a}';
$string['activityweighted'] = 'فعالیت پر هر کارن';
$string['add'] = 'اضافه کړئ';
$string['addactivity'] = 'یو فعالیت اضافه کړئ...';
$string['addadmin'] = 'پازوال اضافه کړي';
$string['addblock'] = 'بلاک اضافه کړئ';
$string['addcomment'] = 'څرګندونه اضافه کړئ...';
$string['addcountertousername'] = 'کارن نوم ته د شمیرې په اضافه کولو سره کارن جو‌‌‌ړ کړئ';
$string['addcreator'] = 'د کورس پنځوونکی اضافه کړئ';
$string['adddots'] = 'اضافه کړئ';
$string['added'] = 'اضافه شوي {$a}';
$string['addedrecip'] = 'نوی ترلاسونی اضافه شو {$a}';
$string['addedrecips'] = 'نوي ترلاسوني اضافه شول';
$string['addedtogroup'] = 'ډلې ته اضافه شو  "{$a}"';
$string['addedtogroupnot'] = 'ډلې ته اضافه نه شو  "{$a}"';
$string['addedtogroupnotenrolled'] = 'ډلې ته نه دی اضافه شوی ځکه چې کورس کی نه دی شامل شوی';
$string['addinganew'] = 'یو نوی اضافه کول  {$a}';
$string['addinganewto'] = 'نوي اضافه کول {$a->څه شي} و {$a->ته}';
$string['addingdatatoexisting'] = 'اوسني ته ډیټا اضافه کول';
$string['addnewcategory'] = 'نوې وېشنیزه اضافه کړئ';
$string['addnewcourse'] = 'نوی کورس اضافه کړئ';
$string['addnewuser'] = 'نوی کارن اضافه کړئ';
$string['addnousersrecip'] = 'هغه کارن اضافه کړئ څوک چي دې ترلاسونی ته لاسرسی نه لري {$a}';
$string['addresource'] = 'یوه سرچینه اضافه کړئ';
$string['address'] = 'پته';
$string['addstudent'] = 'زده کونکي اضافه کړئ';
$string['addteacher'] = 'ښونکي اضافه کړئ';
$string['admin'] = 'پازوال';
$string['adminhelpaddnewuser'] = 'چی به لاسي ډول نوی کارن ګڼون جوړ کړې';
$string['adminhelpassignadmins'] = 'پازوالان هرڅه کولای شي او په سایټ کی هر ځای ته تلاي شي';
$string['adminhelpassigncreators'] = 'د کورس جوړونکي کولاي شي چی نوي کورسونه جوړ کړي';
$string['adminhelpassignsiteroles'] = 'د سایټ ټاکل شوي دندې مشخصو کارنانو ته عملي کړئ';
$string['adminhelpassignstudents'] = 'یو کورس ته لاړ شي او زده کوونکي د پازوال د مینیو څخه اضافه کړئ';
$string['adminhelpauthentication'] = 'تاسو کولای شي چي د داخلي کارنانو د ګڼونو یا هم د بهرني ډیټابیس څخه کار واخلئ';
$string['adminhelpbackup'] = 'اتوماتیک شاتړي او د دوی مهالویش تنظیم کړئ';
$string['adminhelpconfiguration'] = 'تنظیم کړي چي سایټ څرنګه ښکاره او کار وکړي';
$string['adminhelpconfigvariables'] = 'بدلیدوني تنظیم کړئ چې د سایټ عمومي عملیات اغیزمن کوي';
$string['adminhelpcourses'] = 'کورسونه او وېشنیزې مشخص کړئ او خلک ورته وټاکئ، پاتي کورسونه ترمیم کړئ';
$string['adminhelpeditorsettings'] = 'سمون لپاره لومړني تنظیمات تعریف کړئ HTML د';
$string['adminhelpedituser'] = 'د کارنانو د ګڼونو لیست ولټوئ او له هغه څخه هر یو ته سمون وکړئ';
$string['adminhelpenvironment'] = 'وګوري چې ستاسو سرور اوسني او راتلونکي نصبولو اړتیاو سره څنګه مناسب دی';
$string['adminhelpfailurelogs'] = 'د ناکامه شوي ننوتنو خبرالونه لټول';
$string['adminhelplanguage'] = 'د اوسني ژبې کڅوړې د کتلو او سمون لپاره';
$string['adminhelplogs'] = 'پدې سایټ کې د ټولو فعالیتونو خبرالونه ولټوئ';
$string['adminhelpmanageblocks'] = 'نصب شوي بلاکونه او د دوی تنظیمات اداره کړئ';
$string['adminhelpmanagedatabase'] = 'مستقیمه ډیټابیس ته لاسرسی ولرئ (محتاط اوسئ!)';
$string['adminhelpmanagefilters'] = 'د متن فلټرونه او اړوند تنظیمات غوره کړئ';
$string['adminhelpmanagemodules'] = 'نصب شوي رغبېلګي او د دوی تنظیمات اداره کړئ';
$string['adminhelpmanageroles'] = 'هغه دندې رامینځته او تعریف یې کړئ چې ممکن پر کارنانو پلي شي';
$string['adminhelpmymoodle'] = 'د کارنانو لپاره زما د موډل بلاکونه تنظیم کړئ';
$string['adminhelpreports'] = 'د سایټ د سطحي راپورونه';
$string['adminhelpsitefiles'] = 'د عمومي دوتنو خپرولو یا هم د بهرني شاتړ ورلېښلو لپاره';
$string['adminhelpsitesettings'] = 'تعریف کړئ چې د سایټ مخ  څنګه ښکاري';
$string['adminhelpstickyblocks'] = 'د موډل په کچه نښلوونکي بلاکونه تنظیم کړئ';
$string['adminhelpthemes'] = 'غوره کړئ چې سایټ څنګه ښکاره شي (رنګونه ، ليكبڼې او داسې نور)';
$string['adminhelpuploadusers'] = 'د متن دوتنې څخه نوي د کارنانو ګڼونونه وارد کړئ';
$string['adminhelpusers'] = 'خپل کارنان وټاکئ او کره کول یې تنظیم کړئ';
$string['adminhelpxmldbeditor'] = 'د XMLDB دوتنو سمولو لپاره انټرفیس. یوازې د پراخندویانو لپاره.';
$string['administration'] = 'پازوالنه';
$string['administrationsite'] = 'د سایټ پازوالنه';
$string['administrator'] = 'پازوال';
$string['administratordescription'] = 'پازوالان معمولا په سایټ کې په ټولو کورسونو کې هر څه کولی شي.';
$string['administrators'] = 'پازوالان';
$string['administratorsall'] = 'ټوله پازوالان';
$string['administratorsandteachers'] = 'پازوالان او ښوونکي';
$string['advanced'] = 'پرمختللی';
$string['advancedfilter'] = 'پرمختللی لټون';
$string['advancedsettings'] = 'پرمختللي تنظیمونه';
$string['again'] = 'بیازلي';
$string['aimid'] = 'د AIM پیژند';
$string['ajaxuse'] = 'اجاکس او جاواسکریپټ';
$string['all'] = 'ټوله';
$string['allactions'] = 'ټوله کړني';
$string['allactivities'] = 'ټول فعالیتونه';
$string['allchanges'] = 'ټول بدلونونه';
$string['alldays'] = 'ټوله ورځې';
$string['allfieldsrequired'] = 'ټول ډګرونه اړین دي';
$string['allfiles'] = 'ټوله دوتنې';
$string['allgroups'] = 'ټوله ډلې';
$string['alllogs'] = 'ټوله خبرالونه';
$string['allmods'] = 'ټوله {$a}';
$string['allow'] = 'اجازه ورکول';
$string['allowinternal'] = 'داخلي میتودونو ته هم اجازه ورکړئ';
$string['allownone'] = 'هیڅ ته اجازه مه ورکوئ';
$string['allownot'] = 'اجازه مه ورکوئ';
$string['allparticipants'] = 'ټول ګډونوال';
$string['allteachers'] = 'ټول ښوونکي';
$string['alphanumerical'] = 'کولی شي یوازې د الفارو شمیرو توري، هایفن (-) یا ټکی (.) ولري';
$string['alreadyconfirmed'] = 'ثبت کول لا دمخه تایید شوي';
$string['always'] = 'تل';
$string['and'] = '{$a->یو} او {$a->دوه}';
$string['answer'] = 'ځواب';
$string['any'] = 'هریو';
$string['approve'] = 'تصویب کړئ';
$string['areyousuretorestorethis'] = 'ایا تاسو غواړئ چي دوام ورکړئ ؟';
$string['areyousuretorestorethisinfo'] = 'وروسته پدې پروسه کې به تاسو د دغه شاتړ کورس ته اضافه کولو یا په بشپړ ډول نوی کورس رامینځته کولو  انتخاب ولرئ.';
$string['asc'] = 'ختند';
$string['assessment'] = 'ارزونه';
$string['assignadmins'] = 'پازوالان مقرر کړئ';
$string['assigncreators'] = 'پنځوونکي مقرر کړئ';
$string['assignsiteroles'] = 'د سایټ پراخه دندې وټاکئ';
$string['authenticateduser'] = 'کره شوی کارن';
$string['authenticateduserdescription'] = '.ټول ننوتي کارنان';
$string['authentication'] = 'کره توب';
$string['authenticationplugins'] = 'د کره کولو پلګینونه';
$string['autosubscribe'] = 'د فورم خپل-ګډون';
$string['availability'] = 'شتون';
$string['availablecourses'] = 'شته کورسونه';
$string['back'] = 'شاته';
$string['backto'] = 'بیرته {$a}';
$string['backtocourselisting'] = 'بیرته د کورس لیست کولو ته';
$string['backtopageyouwereon'] = 'بیرته هغه پاڼي ته چې تاسو پکې وئ';
$string['backtoparticipants'] = 'بیرته د ګډونوالو لیست ته';
$string['backup'] = 'شاتړ';
$string['backupactivehelp'] = 'غوره کړئ چې ایا اتوماتیک شاتړ ترسره کړئ یا نه .';
$string['backupcancelled'] = 'شاتړ لغوه شو';
$string['backupcoursefileshelp'] = 'که چیرې فعال شي نو د کورس دوتنې به اتوماتیک شاتړ کې شامل شي';
$string['backupdate'] = 'د شاتړ نېټه';
$string['backupdatenew'] = '  {$a->ټاګ} اوس دی {$a->داونۍ ورځ}, {$a->ورځ} {$a->میاشت} {$a->کال}<br>';
$string['backupdateold'] = '{$a->ټاګ} وو {$a->داونۍ ورځ}, {$a->ورځ} {$a->میاشت} {$a->کال}';
$string['backupdaterecordtype'] = '<br />{$a->ثبت ډول} - {$a->ثبت نوم}<br />';
$string['backupdetails'] = 'شاتړ جزیات';
$string['backupexecuteathelp'] = 'غوره کړئ چې څه وخت اتوماتیک شاتړونه باید وچلېږي.';
$string['backupfailed'] = 'ستاسو ځینې کورسونه ندي خوندي شوي !!';
$string['backupfilename'] = 'شاتړ';
$string['backupfinished'] = 'شاتړ په بریالیتوب بشپړ شو';
$string['backupfromthissite'] = 'شاتړ په دې سایټ کي جوړ شوي و؟';
$string['backupgradebookhistoryhelp'] = 'که چیرې فعال شي نو د نمرو کتاب تاریخ به په اتوماتیک شاتړ کې شامل شي. په یاد ولرئ چې د نمرو تاریخ باید د دې کار کولو لپاره د پالنګر ترتیباتو (د نمرو تاریخ غیر فعال کړئ) کې غیر فعال نشي';
$string['backupincludemoduleshelp'] = 'غوره کړئ چې ایا تاسو غواړئ د کورس رغبېلګې پکې شامل کړئ، د کارن ډیټا سره یا پرته، په اتوماتیک شاتړ کې';
$string['backupincludemoduleuserdatahelp'] = 'غوره کړئ چې ایا تاسو غواړئ په اتوماتیک شاتړ کې د رغبېلګې کارن ډیټا شامل کړئ.';
$string['backuplogdetailed'] = 'د اجرا کولو تفصیلي خبرالونه';
$string['backuploglaststatus'] = 'د اجرا کولو اخري خبرالونه';
$string['backupmissinguserinfoperms'] = 'یادونه: دا شاتړ هیڅ کارن ډیټا نلري. د تمرین او ورکشاپ فعالیتونه به په شاتړ کې شامل نه وي ، ځکه چې دا رغبېلګې د دې ډول شاتړ سره جوړ ندي.';
$string['backupnext'] = 'بل شاتړ';
$string['backuporiginalname'] = 'د شاتړ نوم';
$string['backuproleassignments'] = 'د دې دندو لپاره د شاتړ دنده ټاکل';
$string['backupsitefileshelp'] = 'که چیرې فعال شي نو په کورسونو کې کارول شوي سایټ دوتنې به په اتوماتیک شاتړ کې شامل شي';
$string['backuptakealook'] = 'مهرباني وکړئ خپل د شاتړ ننوتنې وګورئ:
  {$a}';
$string['backupuserfileshelp'] = 'غوره کړئ چې ایا د کارن دوتنې (د بیلګې په توګه د پروفایل عکسونه) باید په اتوماتیک شاتړ کې شامل شي';
$string['backupversion'] = 'د شاتړ نسخه';
$string['block'] = 'بندول';
$string['blockconfiga'] = 'د {$ a} بلاک تنظیم  کړئ';
$string['blockconfigbad'] = 'دا بلاک په سمه توګه ندی پلي شوی او په دې توګه د ترتیب کولو انټرفیس نشي چمتو کولی.';
$string['blocks'] = 'بلاکونه';
$string['blocksaddedit'] = 'بلاکونه سمول/اضافه کول';
$string['blockseditoff'] = 'د بلاکونو سمول بند دي';
$string['blocksediton'] = 'د بلاکونو سمول چلاند دي';
$string['blocksetup'] = 'د بلاک لښتیالونو تنظیم کول';
$string['blocksuccess'] = '{$ a} لښتیالونه په سم ډول تنظیم شوي دي';
$string['brief'] = 'لنډ';
$string['bycourseorder'] = 'د کورس په ترتیب سره';
$string['byname'] = 'د {$a} لخوا';
$string['bypassed'] = 'بای پاس شوی';
$string['cachecontrols'] = 'د پټ زیرمي کنټرولونه';
$string['cancel'] = 'لغوه کول';
$string['cancelled'] = 'لغوه شوي';
$string['categories'] = 'د کورس وېشنیزې';
$string['category'] = 'وېشنیزه';
$string['categoryadded'] = 'د \'{$ a}\' وېشنیزه اضافه شوه';
$string['categorycontents'] = 'فرعي وېشنیزې او کورسونه';
$string['categorycurrentcontents'] = 'د {$a} منځپانګه';
$string['categorydeleted'] = 'د \'{$ a}\' وېشنیزه ړنګه شوه';
$string['categoryduplicate'] = 'د \'{$ a}\' په نوم وېشنیزه لا دمخه شتون لري!';
$string['categorymodifiedcancel'] = 'وېشنیزه بدله شوې! مهرباني وکړئ لغوه او بیا کوښښ وکړئ.';
$string['categoryname'] = 'د وېشنیزې نوم';
$string['categoryupdated'] = 'د \'{$ a}\' وېشنیزه اوسمهاله شوې وه';
$string['changedpassword'] = 'بدل شوی پټ نوم';
$string['changepassword'] = 'پټ نوم بدل کړئ';
$string['changessaved'] = 'بدلونونه خوندي شوي';
$string['check'] = 'وګورئ';
$string['checkall'] = 'ټوله وګورئ';
$string['checkingbackup'] = 'د شاتړ کتنه';
$string['checkingcourse'] = 'د کورس کتنه';
$string['checkingforbbexport'] = 'د توري تختې صادراتو لپاره کتنه';
$string['checkinginstances'] = 'مثالونه کتل';
$string['checkingsections'] = 'برخې کتل';
$string['checklanguage'] = 'ژبه وګورئ';
$string['checknone'] = 'هیڅ نه وګورئ';
$string['childcoursenotfound'] = 'ماشوم کورس ونه موندل شو!';
$string['childcourses'] = 'ماشوم کورسونه';
$string['choose'] = 'غوره کړئ';
$string['choosecourse'] = 'یو کورس غوره کړئ';
$string['choosedots'] = 'غوره';
$string['chooselivelogs'] = 'یا اوسنۍ فعالیت وګورئ';
$string['chooselogs'] = 'غوره کړئ چې کوم خبرالونه وګورئ';
$string['choosereportfilter'] = 'د راپور لپاره فلټر غوره کړئ';
$string['choosetheme'] = 'ویینه غوره کړه';
$string['chooseuser'] = 'یو کارن غوره کړئ';
$string['city'] = 'ښار/ ښارګوټی';
$string['cleaningtempdata'] = 'د لنډمهاله ډیټا پاکول';
$string['clear'] = 'پاک';
$string['clickhelpiconformoreinfo'] = '... دوام لري ... د بشپړې مقالې لوستلو لپاره د مرستې په نښي کلیک وکړئ';
$string['clickhere'] = 'دلته کلیک وکړئ ...';
$string['clicktochangeinbrackets'] = '{$a}(د بدلون لپاره کلیک وکړئ)';
$string['clicktohideshow'] = 'د پراخېدو یا ويجاړېدو لپاره کلیک وکړئ';
$string['closewindow'] = 'دا کړکۍ بنده کړئ';
$string['collapseall'] = 'ټول ویجاړ کړئ';
$string['commentincontext'] = 'دا څرګندونه په تړاو کې ومومئ';
$string['comments'] = 'څرګندونې';
$string['commentsnotenabled'] = 'د څرګندونو ځانګېړنه نده فعاله شوې';
$string['comparelanguage'] = 'اوسنۍ ژبه پرتله او سمه کړئ';
$string['complete'] = 'بشپړ کړئ';
$string['completereport'] = 'راپور بشپړ کړئ';
$string['configuration'] = 'سازونه';
$string['confirm'] = 'تصدیق کړئ';
$string['confirmcheckfull'] = 'ایا تاسو په بشپړ ډول ډاډه یاست چې غواړئ تصدیق یې کړئ {$ a}؟';
$string['confirmed'] = 'ستاسو نوم لیکنه تصدیق شوی ده';
$string['content'] = 'منځپانګه';
$string['continue'] = 'دوام ورکړئ';
$string['continuetocourse'] = 'خپل کورس ته د ننوتلو لپاره دلته کلیک وکړئ';
$string['convertingwikitomarkdown'] = 'د ویکي بدلول نښي ښولو ته';
$string['cookiesenabled'] = 'کوکیز باید ستاسو په لټونګر کې فعال شي';
$string['cookiesnotenabled'] = 'بدبختانه ، کوکیز اوس مهال ستاسو په لټونګر کې ندي فعاله شوي';
$string['copy'] = 'کاپي';
$string['copyasnoun'] = 'کاپي';
$string['copyingcoursefiles'] = 'د کورس دوتنۍ کاپي کیږي';
$string['copyingsitefiles'] = 'په کورس کې کارول شوي سایټ دوتنۍ کاپي کیږي';
$string['copyinguserfiles'] = 'د کارن دوتنۍ کاپي کول';
$string['copyingzipfile'] = 'زپ دوتنه کاپی کول';
$string['copyrightnotice'] = 'د چاپ حق خبرتیا';
$string['coresystem'] = 'سیسټم';
$string['cost'] = 'لګښت';
$string['costdefault'] = 'اصلي لګښت';
$string['counteditems'] = '{$ a-> count} {$ a-> items}';
$string['country'] = 'هیواد';
$string['course'] = 'کورس';
$string['courseadministration'] = 'د کورس پازولنه';
$string['courseapprovedemail'] = 'ستاسو غوښتل شوی کورس ، {$ a-> name} منظور شوی او تاسو د {$ a-> teacher} جوړ کړي.
خپل نوي کورس ته د لاسرسي لپاره ، {$a->url} لاړشئ';
$string['courseapprovedemail2'] = 'ستاسو غوښتل شوی کورس ، {$a->name}, منل شویږ خپل نوي کورس ته د لاسرسۍ لپارهو {$a->url} لاړشئ';
$string['courseapprovedfailed'] = 'د منظور شوي په توګه د کورس خوندي کولو کې پاتې راغلل!';
$string['courseapprovedsubject'] = 'ستاسو کورس منظور شو!';
$string['courseavailable'] = 'دا کورس زده کونکو ته شتون لري';
$string['courseavailablenot'] = 'دا کورس زده کونکو ته شتون نلري';
$string['coursebackup'] = 'د کورس شاتړ';
$string['coursecategories'] = 'د کورس وېشنيزې';
$string['coursecategory'] = 'د کورس وېشنيزه';
$string['coursecategorydeleted'] = 'د حذف شوي کورس وېشنیزه {$a}';
$string['coursecompletion'] = 'د کورس بشپړول';
$string['coursecompletions'] = 'د کورس بشپړونه';
$string['coursecreators'] = 'د کورس پنځوونکی';
$string['coursecreatorsdescription'] = 'د کورس جوړونکي کولی شي نوي کورسونه رامینځته کړي.';
$string['coursedeleted'] = 'ړنګ شوی کورس {$a}';
$string['coursefiles'] = 'د پاتشوني کورس دوتنې';
$string['coursefilesedit'] = 'د پاتشوني کورس دوتنې سمې کړئ';
$string['coursefileswarning'] = 'د کورس دوتنې پای ته رسیدلې';
$string['coursefileswarning_help'] = 'د کورس دوتنې له 2.0. موډل راهیسې پای ته رسېدلې، مهرباني وکړئ د امکان تر حده د بهرني زیرمو څخه کار واخلئ.';
$string['courseformatdata'] = 'د کورس قالب ډیټا';
$string['courseformats'] = 'د کورس بڼې';
$string['coursegrades'] = 'د کورس نمرې';
$string['coursehelpcategory'] = 'د کورس لیست کې د کورس موقعیت وټاکئ او ممکن د زده کوونکو لپاره یې موندل اسانه کړي.';
$string['coursehelpforce'] = 'په کورس کې هر فعالیت ته د کورس ډلې حالت اجباري کړئ.';
$string['coursehelpformat'] = 'د کورس اصلي پاڼه به پدې بڼه کې ښکاره شي.';
$string['coursehelphiddensections'] = 'په کورس کې پټې برخې څنګه زده کوونکو ته ښودل کیږي.';
$string['coursehelpmaximumupload'] = 'د دوتنې ترټولو لویه کچه وټاکئ کوم چې پدې کورس کې پورته کیدی شي، د سایټ په کچه اسمتنې لخوا محدود.';
$string['coursehelpshowgrades'] = 'د نمرو کتاب ښودنه فعال کړئ. دا په یوګړي فعالیتونو کې د نمرو ښودلو مخه نه نیسي.';
$string['coursehidden'] = 'دا کورس اوس مهال د زده کوونکو لپاره شتون نلري';
$string['courseinfo'] = 'د کورس معالومات';
$string['courselegacyfiles'] = 'د پاتشوني کورس دوتنې';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'د کورس کاروونکو ته پیغام وکړئ';
$string['coursenotaccessible'] = 'دا کورس د عامه لاسرسي اجازه نه ورکوي';
$string['courseoverview'] = 'د کورس کتنه';
$string['courseoverviewgraph'] = 'د کورس کتني ګراف';
$string['courseprofiles'] = 'د کورس پروفایلونه';
$string['coursereasonforrejecting'] = 'د دې غوښتنې د ردولو لپاره ستاسو دلایل';
$string['coursereasonforrejectingemail'] = 'دا به غوښتونکي ته په بریښنالیک لیږل کیږي';
$string['coursereject'] = 'د کورس غوښتنه رد کړئ';
$string['courserejected'] = 'کورس رد شو او غوښتونکی خبر شوی.';
$string['courserejectemail'] = 'بښنه غواړو، مګر هغه کورس چې تاسو یې غوښتنه کړې وه رد شوه. دلته دلیل وړاندې شوی:

{$a}';
$string['courserejectreason'] = 'د دې کورس رد کولو لپاره خپل دلایل وړاندې کړئ <br /> (دا به غوښتونکي ته بریښنالیک ورکړل شي)';
$string['courserejectsubject'] = 'ستاسو کورس رد شو';
$string['coursereport'] = 'د کورس راپور';
$string['coursereports'] = 'د کورس راپورونه';
$string['courserequest'] = 'د کورس غوښتنه';
$string['courserequestdetails'] = 'د هغه کورس تفصیلات چې تاسو یې غوښتنه کوئ';
$string['courserequestfailed'] = 'د ځینو دلایلو لپاره ، ستاسو د کورس غوښتنه نشي خوندي کیدی';
$string['courserequestintro'] = 'ستاسو لپاره د کورس جوړیدو غوښتني کولو لپاره دا فورمه وکاروئ. <br /> هڅه وکړئ او هومره معلومات ډک کړئ څومره چې تاسو کولی شئ<br /> چي پازوالانو ته اجازه ورکړي ترڅو د دې کورس غوښتلو لپاره ستاسو دلایل درک کړي.';
$string['courserequestreason'] = 'د دې کورس غوښتلو لپاره لاملونه';
$string['courserequestsupport'] = 'ملاتړي معلومات چې د پازوال سره مرسته وکړي ترڅو دا غوښتنه و ارزوي';
$string['courserestore'] = 'کورس راګرځول';
$string['courses'] = 'کورسونه';
$string['coursesectionsummaries'] = 'د کورس برخي لنډیزونه';
$string['coursesettings'] = 'د کورس تلوال امستنې';
$string['coursesmovedout'] = 'کورسونه له دې ځایه لېږدول شوي {$a}';
$string['coursespending'] = 'کورسونه د تصویب لپاره تم دي';
$string['coursestart'] = 'د کورس پیل';
$string['coursesummary'] = 'د کورس لنډیز';
$string['coursesummary_help'] = 'د کورس لنډیز د کورسونو په لیست کې ښودل شوی. د کورس یو لټون د کورس نومونو سربیره د کورس لنډیز متن لټوي.';
$string['courseupdates'] = 'د کورس اوسمهالونې';
$string['create'] = 'جوړکړئ';
$string['createaccount'] = 'زما نوی ګڼون جوړ کړئ';
$string['createcategory'] = 'وېشنیزه جوړه کړئ';
$string['createfolder'] = 'پوشۍ په کې جوړ کړئ {$a}';
$string['createuserandpass'] = 'خپل کارن نوم او پټ نوم غوره کړئ';
$string['createziparchive'] = 'د زیپ آرشیف جوړ کړئ';
$string['creatingblocks'] = 'د بلاکونو جوړول';
$string['creatingblocksroles'] = 'د بلاک کچې دندي مقرراتو او مخنیویو رامینځته کول';
$string['creatingblogsinfo'] = 'د بلاګونو معلومات رامینځته کول';
$string['creatingcategoriesandquestions'] = 'وېشنیزي او پوښتنې رامینځته کول';
$string['creatingcoursemodules'] = 'د کورس رغبېلګې جوړول';
$string['creatingcourseroles'] = 'د کورس په کچې دندې مقرراتو او مخنیویو رامینځته کول';
$string['creatingevents'] = 'د پیښو رامینځته کول';
$string['creatinggradebook'] = 'د نمروکتاب جوړول';
$string['creatinggroupings'] = 'ګروپونه جوړول';
$string['creatinggroupingsgroups'] = 'په ګروپونو کې ډلې اضافه کول';
$string['creatinggroups'] = 'ډلې جوړول';
$string['creatinglogentries'] = 'د خبرالونو ننوتنې جوړول';
$string['creatingmessagesinfo'] = 'د پیغامونو معلومات رامینځته کول';
$string['creatingmodroles'] = 'د رغبېلګې په کچې دندي مقرراتو او مخنیوي رامینځته کول';
$string['creatingnewcourse'] = 'نوي کورس رامینځته کول';
$string['creatingrolesdefinitions'] = 'د دندو تعریفونو رامینځته کول';
$string['creatingscales'] = 'د تلو جوړول';
$string['creatingsections'] = 'د برخو جوړول';
$string['creatingtemporarystructures'] = 'د لنډمهاله جوړښتونو رامینځته کول';
$string['creatinguserroles'] = 'د کارن په کچې دندي مقرراتو او مخنیوي رامینځته کول';
$string['creatingusers'] = 'د کارونکو رامینځته کول';
$string['creatingxmlfile'] = 'د XML دونتۍ جوړلول';
$string['currency'] = 'دودپيسې';
$string['currentcourseadding'] = 'اوسنی کورس ، پدې کې ډیټا اضافه کول';
$string['currentcoursedeleting'] = 'اوسنی کورس، لومړی یې ړنګول';
$string['currentlanguage'] = 'اوسنۍ ژبه';
$string['currentlocaltime'] = 'ستاسو اوسنی ځایي وخت';
$string['currentlyselectedusers'] = 'اوس مهال غوره شوي کاروونکي';
$string['currentpicture'] = 'اوسنی انځور';
$string['currentrelease'] = 'د خپرولو اوسني معلومات';
$string['currentversion'] = 'اوسنۍ نسخه';
$string['databasechecking'] = 'له {$a->مخکني نسخه{ ته{$a->نوي نسخه} نسخې څخه د موډل ډیټابیس لوړول';
$string['databaseperformance'] = 'د ډیټابیس کړنه';
$string['databasesetup'] = 'د ډیټابیس تنظیم کول';
$string['databasesuccess'] = 'ډیټابیس په بریالیتوب سره لوړ شو';
$string['databaseupgradebackups'] = 'د شاتړ نسخه اوس ده{$a}';
$string['databaseupgradeblocks'] = 'د بلاکونو نسخه اوس ده {$a}';
$string['databaseupgradegroups'] = 'د ګروپونو نسخه اوس ده {$a}';
$string['databaseupgradelocal'] = 'د ځایی ډیټابیس دودیز کولو نسخه اوس ده {$a}';
$string['databaseupgrades'] = 'د ډیټابیس پرمختللي کول';
$string['date'] = 'نیټه';
$string['datechanged'] = 'نیټه بدله شوې';
$string['datemostrecentfirst'] = 'نیټه - ترټولو وروستی لومړی';
$string['datemostrecentlast'] = 'نیټه - ترټولو وروستی اخري';
$string['day'] = 'ورځ';
$string['days'] = 'ورځې';
$string['decodinginternallinks'] = 'د داخلي لینکونو کوډ خلاصول';
$string['default'] = 'تلواله';
$string['defaultcoursestudent'] = 'زده کوونکی';
$string['defaultcoursestudentdescription'] = 'زده کونکي عموما په یو کورس کې لږ امتیازات لري.';
$string['defaultcoursestudents'] = 'زده کوونکي';
$string['defaultcoursesummary'] = 'دلته یو لنډ او په زړه پورې پاراګراف ولیکئ چې چی وضاحت ورکړي دا کورس د څه په اړه دۍ';
$string['defaultcourseteacher'] = 'ښوونکی';
$string['defaultcourseteacherdescription'] = 'ښوونکي کولی شي په کورس کې هر څه ترسره کړي ، په شمول د فعالیتونو بدلول او د زده کونکو درجه بندي.';
$string['defaultcourseteachers'] = 'ښوونکي';
$string['delete'] = 'ړنګول';
$string['deleteablock'] = 'یو بلاک ړنګ کړئ';
$string['deleteall'] = 'ټوله ړنګ کړئ';
$string['deleteallcannotundo'] = 'ټول ړنګ کړئ - ناکړی کیدی نشي';
$string['deleteallcomments'] = 'ټولې څرګندونې ړنګ کړئ';
$string['deleteallratings'] = 'ټولې کچونې ړنګ کړئ';
$string['deletecategory'] = 'وېشنیزه ړنګه کړئ: {$a}';
$string['deletecategorycheck'] = 'ایا تاسو واقعیا ډاډه یاست چې غواړئ دا وېشنیزه بشپړ ړنګ کړئ <b>\'{$a}\'<br />دا به ټول کورسونه پلرین وېشنیزې ته ولېږدوي که چیرې یوه شتون ولري، یا جلاييز ته.';
$string['deletecategorycheck2'] = 'که تاسو دا وېشنیزه ړنګ کړئ، تاسو اړتیا لرئ غوره کړئ چې د کورسونو او فرعي وېشنیزو سره څه وکړئ چې په دغه کې شامل دي.';
$string['deletecategoryempty'] = 'دا وېشنیزه تشه ده.';
$string['deletecheck'] = 'ړنګ کړئ {$a} ?';
$string['deletecheckfiles'] = 'ایا تاسو باوري یاست چې غواړئ دا دوتنې ړنګ کړئ؟';
$string['deletecheckwarning'] = 'تاسو نږدې یاست چي دا دوتنې ړنګې کړئ';
$string['deletecompletely'] = 'په بشپړ ډول ړنګ کړئ';
$string['deletecourse'] = 'یو کورس ړنګ کړئ';
$string['deletecoursecheck'] = 'ایا تاسو واقعیا ډاډه یاست چې غواړئ دا کورس او ټول هغه ډېټا چې پکې شامله ده په بشپړ ډول ړنګ کړئ؟';
$string['deleted'] = 'ړنګ شو';
$string['deletedactivity'] = 'ړنګ شو {$a}';
$string['deletedcourse'] = '{$a} په بشپړ ډول ړنګ شوی';
$string['deletednot'] = 'ړنګ نشو {$a} !';
$string['deleteselected'] = 'ټاکل شوی ړنګ کړئ';
$string['deleteselectedkey'] = 'ټاکل شوې کیلي ړنګه کړئ';
$string['deletingcourse'] = 'ړنګول {$a}';
$string['deletingexistingcoursedata'] = 'د شته کورس ډېټا ړنګول';
$string['deletingolddata'] = 'زړه ډېټا ړنګول';
$string['department'] = 'څانګه';
$string['desc'] = 'پرتند';
$string['description'] = 'سپړاوى';
$string['deselectall'] = 'د ټولو ټاکنه لغوه کړئ';
$string['detailedless'] = 'لږ مفصل';
$string['detailedmore'] = 'ډېر مفصل';
$string['directory'] = 'نوملړ';
$string['disable'] = 'ناتوانول';
$string['disabledcomments'] = 'څرګندونه ناتوان شوي';
$string['displayingfirst'] = 'یوزاي لمړني {$a->count} {$a->things} ښودل شوي';
$string['displayingrecords'] = 'د {$a} ریکارډونو ښکاره کول';
$string['displayingusers'] = 'د کاروونکو ښودنه {$a->start} to {$a->end}';
$string['displayonpage'] = 'پر پاڼه ښودل';
$string['documentation'] = 'دموډل لاسوند';
$string['down'] = 'ښکته';
$string['download'] = 'ډاونلوډ';
$string['downloadall'] = 'ټوله ډانلوډ کړئ';
$string['downloadexcel'] = 'د ایکسل بڼه کې یي ډاونلوډ کړئ';
$string['downloadfile'] = 'دوتنه ډانلوډ کړئ';
$string['downloadods'] = 'د ODS بڼه کې يي ډاونلوډ کړئ';
$string['downloadtext'] = 'د متن په بڼه کې يي ډانلوډ کړئ';
$string['doyouagree'] = 'ایا تاسو دا شرایط لوستلي او په پوهیدلي یاست؟';
$string['duplicate'] = 'نقل';
$string['edhelpaspellpath'] = 'په ایډیټر کې دننه د لیکدود کتنې لپاره، تاسو باید <strong>aspell 0.50</strong> یا ورستی نسخه يې ستاسو پر سرور (پالنګر) لګول شوې ولرئ، او تاسو باید د Aspell binary  د لاسرسي لپاره سمه لاره په ګوته کړئ. په یونېکس/لېنکس، دغه لاره معمولا <strong>/usr/bin/aspell</strong>، خو ښايي دا لاره بل شی وي.';
$string['edhelpbgcolor'] = 'د سمون ساحې د شالید رنګ روښانه کړئ. <br />معتبر مقدارونه د مثال په توګه دي:#FFFFFF یا سپین';
$string['edhelpcleanword'] = 'دا امستنه د توري ځانګړي قالب فلټر کول فعالول یا غیر فعالوي.';
$string['edhelpenablespelling'] = 'د لیکدود کتلو فعالول یا غیرفعالول. کله چې فعال شي،
 <strong>aspell</strong> باید په سرور کي ولګول شي. دویم مقدار <strong>تلواله قاموس</strong> دی. دا مقدار به وکارول شي که aspell د کاروونکو خپلې ژبې لپاره قاموس ونه لري.';
$string['edhelpfontfamily'] = 'د لیکبڼه کورنۍ ځانګېړني د لیکبڼه کورنۍ نومونو او/ یا عمومي کورنۍ نومونو لیست دی. د کورنۍ نومونه باید په کامه سره جلا شي.';
$string['edhelpfontlist'] = 'د سمونګرو د ښکتنۍ مینو کې کارول شوي لیکبڼې تعریف کړئ.';
$string['edhelpfontsize'] = 'د تلواله لیکبڼې اندازه د لیکبڼې اندازه ټاکي. <br /> معتبر مقدارونه د مثال په توګه دي: متوسط، لوی، کوچنی، ستر، 10 pt، 11px.';
$string['edit'] = 'ایډیټول';
$string['edita'] = '{$a} ایډیټ کړئ';
$string['editcategorysettings'] = 'د وېشنیزي امستنې سم کړئ';
$string['editcategorythis'] = 'دغه وېشنیزه سمه کړئ';
$string['editcoursesettings'] = 'د کورس امستنې سم کړئ';
$string['editfiles'] = 'دوتني سمي کړئ';
$string['editgroupprofile'] = 'د ګروپ پېژنیالونه سم کړئ';
$string['editinga'] = 'سمول {$a}';
$string['editingteachershort'] = 'سمونګر';
$string['editlock'] = 'دا مقدار نشي سمولی کیدی!';
$string['editmyprofile'] = 'پېژنیال سم کړئ';
$string['editorbgcolor'] = 'د شالید رنګ';
$string['editorcleanonpaste'] = 'د ورډ HTML په پیسټولو کې پاک کړئ';
$string['editorcommonsettings'] = 'عامي امستنې';
$string['editordefaultfont'] = 'تلواله لیکبڼه';
$string['editorenablespelling'] = 'لیکدود کتل فعال کړئ';
$string['editorfontlist'] = 'د لیکبڼو لړ';
$string['editorfontsize'] = 'د تلوالي لیکبڼې اندازه';
$string['editorresettodefaults'] = 'تلوال مقدارونو ته یي بیاوټاکئ';
$string['editorsettings'] = 'د سمونګر امستنې';
$string['editorshortcutkeys'] = 'د سمونګر لنډلارې کیلي';
$string['editsettings'] = 'امستنې سمي کړئ';
$string['editsummary'] = 'لنډیز سم کړئ';
$string['editthisactivity'] = 'دا چارندتیا سمه کړئ';
$string['editthiscategory'] = 'دا وېشنزه سمه کړئ';
$string['edituser'] = 'د کارن ګڼونونه سم کړئ';
$string['email'] = 'بریښنالیک پته';
$string['emailactive'] = 'بریښنالیک فعال شوی';
$string['emailagain'] = 'بریښنالیک (بیاځلي)';
$string['emailcharset'] = 'بریښنالیک چارسیټ';
$string['emailconfirm'] = 'خپل ګڼون تایید کړئ';
$string['emailconfirmation'] = 'د لیکدود کتلو فعالول یا غیرفعالول. کله چې فعال شي،
 <strong>aspell</strong> باید په سرور کي ولګول شي. دویم مقدار <strong>تلواله قاموس</strong> دی. دا مقدار به وکارول شي که aspell د کاروونکو خپلې ژبې لپاره قاموس ونه لري.

د تلواله لیکبڼې اندازه د لیکبڼې اندازه ټاکي. <br /> معتبر مقدارونه د مثال په توګه دي: متوسط، لوی، کوچنی، ستر، 10 pt، 11px.
سلامونه {$a->firstname},

ستاسو د بریښنالیک په استعمالولو پر \'{$a->sitename}\' یو نوی ګڼون غوښتل شوی.

د خپل نوي ګڼون د تایید لپاره، مهرباني وکړئ دې ویب پاڼي پتي ته لاړ شئ:

{$a->link}

په ډیرو د لیک پروګرامو کې، دا باید د شین لینک په څیر څرګند شي چې تاسو کلیک پرې کولی شئ. که دا کار ونکړي،
بیا ستاسو د لټونګر کړکۍ په پورتنۍ برخي کې چې د پته کرښي ده، پته کټ او پېسټ کړئ.

که تاسو مرستې ته اړتیا لرئ، مهرباني وکړئ د سایټ پازوال سره اړیکه ونیسئ،
($a->admin}';
$string['emailconfirmationsubject'] = '{$a}: د ګڼون تاييد';
$string['emailconfirmsent'] = '<p>ستاسو<b>{$a}</b> پتې ته باید یو بریښنالیک استول شوی وي
</p>
<p>دا ستاسو د نوملیکنې د بشپړولو لپاره اسانه لارښوونې لري.</p>
<p>که ستاسو ستونزه دوام وکړي، د سایټ له پازوال سره په اړیکه کې شئ.</p>';
$string['emaildigest'] = 'د بریښنالیک لنډیز ډول';
$string['emaildigestcomplete'] = 'بشپړ (د بشپړ پوسټونو سره ورځني بریښنالیک)';
$string['emaildigestoff'] = 'لنډیز نه (په هر فورم پوسټ واحد بریښنالیک)';
$string['emaildigestsubjects'] = 'مضمونونه (ورځنۍ بریښنالیک یوازې د مضمونونو سره)';
$string['emaildisable'] = 'دا بریښنالیک پته غیر فعال ده';
$string['emaildisableclick'] = 'دې پتې ته د لیږلو څخه ټول بریښنالیکونه غیر فعال کولو لپاره دلته کلیک وکړئ';
$string['emaildisplay'] = 'د بریښنالیک ښودنه';
$string['emaildisplaycourse'] = 'یوازې د کورس نورو غړو ته اجازه ورکړئ چې زما د بریښنالیک پته وګورئ';
$string['emaildisplayhidden'] = 'بریښنالیک پټ شوی';
$string['emaildisplayyes'] = 'ټولو ته اجازه ورکړئ چې زما د بریښنالیک پته وګوري';
$string['emailenable'] = 'دا بریښنالیک پته فعاله شوی';
$string['emailenableclick'] = 'دې پتې ته استول شوي ټول بریښنالیک بیا فعالولو لپاره دلته کلیک وکړئ';
$string['emailexists'] = 'دا بریښنالیک پته دمخه راجستر شوی.';
$string['emailformat'] = 'د بریښنالیک بڼه';
$string['emailmustbereal'] = 'یادونه: ستاسو د بریښنالیک پته باید یوه ریښتینې وي';
$string['emailnotallowed'] = 'په دې ډومینو کې د بریښنالیک پتې ته اجازه نشته ({$a})';
$string['emailnotfound'] = 'د بریښنالیک پته په ډیټابیس کې ونه موندل شوه';
$string['emailonlyallowed'] = 'دا بریښنالیک یو له هغو څخه ندي چې اجازه ورته ورکړل شوې ({$a})';
$string['emailpasswordchangeinfosubject'] = '{$a}: د پټنوم معلومات بدل کړئ';
$string['emailpasswordconfirmation'] = 'سلام {$a->firstname}،

یو چا (شاید تاسو) د خپل حساب لپاره د نوي پټنوم غوښتنه کړې \'{$a->sitename}\'.

د دې تصدیق کولو لپاره او د بریښنالیک له لارې تاسو ته نوی رمز لیږلو لپاره ،
لاندې ویب پته ته لاړ شئ:

{$a->link}

په ډیرو لیک برنامو کې ، دا باید د شین لینک په څیر څرګند شي
چې تاسو یې په کلیک کولی شئ. که دا کار ونکړي ،
بیا پته په ګوته کړئ او پته یې واستوئ
ستاسو د لټونګر کړکۍ په پورتنۍ برخي کرښه کي.

که تاسو مرستې ته اړتیا لرئ ، مهرباني وکړئ د سایټ پازوال سره اړیکه ونیسئ ،
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: د پټنوم تایید بدل کړئ';
$string['emailpasswordconfirmmaybesent'] = '<p>که تاسو سم کارن نوم یا بریښنالیک پته وړاندې کړې نو بیا باید تاسو ته بریښنالیک استول شوی وای.</p>
<p>دا د دې رمز تایید تایید او بشپړولو لپاره اسانه لارښوونې لري.
که ستونزي دوام وکړ ، نو مهرباني وکړئ د سایټ پازوال سره اړیکه ونیسئ</p>';
$string['emailpasswordconfirmsent'] = 'بریښنالیک باید ستاسو پتي ته په <b> {$a} </ b> استول شوي وي.
<br /> دا د دې پټنوم تایید او بشپړولو لپاره اسانه لارښوونې لري.
که ستاسو ستونزي دوام وکړ، نو د سایټ پازوال سره اړیکه ونیسئ.';
$string['emailpasswordsent'] = 'د پټنوم بدلون تایید کولو لپاره مننه.
یو بریښنالیک چې ستاسو نوی پټنوم لري ستاسو <br /><b>{$a->email}</b><br /> پته ته لیږل شوی
نوی پټنوم په اوتومات ډول جوړ شوی - تاسو ممکن خوښ کړئ <a href="{$a->link}">ځپل پټنوم بدل کړئ</a>یو اسانه شي ته چي په یاد يي ولرئ.';
$string['enable'] = 'وړول';
$string['encryptedcode'] = 'پټ شوی کوډ';
$string['english'] = 'انګریزي';
$string['entercourse'] = 'دې کورس ته د ننوتلو لپاره کلیک وکړئ';
$string['enteremail'] = 'خپل بریښنالیک پته داخل کړئ';
$string['enteremailaddress'] = 'خپل د بریښنالیک پته دننه کړئ ترڅو خپل پټنوم بياامسته کړئ او نوی پټنوم درته د بریښنالیک له لارې ولیږول شي .';
$string['enterusername'] = 'خپل کارن نوم وليکئ';
$string['entries'] = 'د ننوتلو لاري';
$string['error'] = 'تېروتنه';
$string['errorwhenconfirming'] = 'تاسو تر دې دمه نه یاست تایید شوي ځکه چې یوه تېروتنه شوې. که تاسو دلته د ترلاسه کولو لپاره په یو بریښنالیک کې پر تړوني باندې کلیک کړی، نو ډاډ ترلاسه کړئ چې ستاسو په بریښنالیک کې يې کرښه مات یا رانغالړل شوې نه وي. تاسو ممکن د تړوني په سمه توګه بیارغولو لپاره کټ او پیسټ وکاروئ.';
$string['everybody'] = 'هرڅوک';
$string['executeat'] = 'اجرا کول پر';
$string['existing'] = 'شته';
$string['existingadmins'] = 'شته پازوالان';
$string['existingcourse'] = 'شته کورسونه';
$string['existingcourseadding'] = 'شته کورس ، پدې کې ډیټا اضافه کول';
$string['existingcoursedeleting'] = 'شته کورس ، لومړی یې ړنګول';
$string['existingcreators'] = 'شته کورس پنځوونکي';
$string['existingstudents'] = 'شامل شوي زده کوونکي';
$string['existingteachers'] = 'شته ښوونکي';
$string['expandall'] = 'ټول پراخه کړئ';
$string['explanation'] = 'تشریح';
$string['extendperiod'] = 'غځول شوی موده';
$string['failedloginattempts'] = '{$a->هڅي} ستاسو د وروستی ننوتلو راهیسې ننوتل ناکامه شول';
$string['feedback'] = 'غبرګون';
$string['file'] = 'دوتنه';
$string['filemissing'] = '{$a} ورک دی';
$string['files'] = 'دوتنې';
$string['filesfolders'] = 'دوتنې/ پوښې';
$string['filloutallfields'] = 'مهرباني وکړئ پدې فورمه کې ټولې برخې ډکي کړئ';
$string['filter'] = 'فلټر';
$string['findmorecourses'] = 'نور کورسونه ومومئ ...';
$string['firstaccess'] = 'لومړی لاسرسی';
$string['firstname'] = 'لومړی نوم';
$string['firsttime'] = 'ایا دلته ستاسو لومړی ځل دی؟';
$string['folder'] = 'پوښی';
$string['folderclosed'] = 'تړلی پوښی';
$string['folderopened'] = 'پرانېستی پوښی';
$string['followingoptional'] = 'لاندې توکي اختیاري دي';
$string['followingrequired'] = 'لاندې توکي اړین دي';
$string['force'] = 'ځواک';
$string['forcelanguage'] = 'ژبه اړباسئ';
$string['forceno'] = 'مه اړباسئ';
$string['forcepasswordchange'] = 'د پټ نوم بدلون اړباسئ';
$string['forcepasswordchange_help'] = 'که چیرې دا چیک بکس ټک شوی وي، نو کارن به د دوی د راتلونکي ننوتنې پرمهال د دوی پټنوم بدلولو ته اړایستل شي';
$string['forcepasswordchangecheckfull'] = 'ایا تاسو بشپړ ډاډه یاست چې غواړئ د پټنوم {$a} بدلولو ته اړباسئ؟';
$string['forcepasswordchangenot'] = 'د پټنوم بدلولو ته اړایستلای نشو و{$a}';
$string['forcepasswordchangenotice'] = 'تاسو باید مخ د تلو لپاره خپل پټنوم بدل کړئ.';
$string['forcetheme'] = 'ویینه اړباسئ';
$string['forgotaccount'] = 'پټنوم مو هیر شو؟';
$string['forgotten'] = 'کارن نوم یا پټنوم مو هیر شوی؟';
$string['forgottenduplicate'] = 'د بریښنالیک پته د څو ګڼونو لخوا شریک دی، مهرباني وکړئ د دې پرځای کارن نوم دننه کړئ';
$string['forgotteninvalidurl'] = 'د پټنوم ناسم راستنول URL';
$string['format'] = 'بڼه';
$string['formathtml'] = 'د HTML بڼه';
$string['formatmarkdown'] = 'د په نښه‌کولو بڼه';
$string['formatplain'] = 'د ساده متن بڼه';
$string['formattext'] = 'د موډل خپل-بڼه';
$string['formattexttype'] = 'بڼه جوړول';
$string['framesetinfo'] = 'دا چوکاټ سند لري:';
$string['from'] = 'له';
$string['frontpagecategorycombo'] = 'کامبو لیست';
$string['frontpagecategorynames'] = 'د وېشنیزو لیست';
$string['frontpagecourselist'] = 'د کورسونو لست';
$string['frontpageformat'] = 'د مخ پاڼې بڼه';
$string['frontpageformatloggedin'] = 'د مخ پاڼې بڼه کله چې ننوتی وي';
$string['frontpagesettings'] = 'د مخ پاڼي امستنې';
$string['fulllistofcourses'] = 'ټول کورسونه';
$string['fullname'] = 'بشپړ نوم';
$string['fullnamecourse'] = 'د کورس بشپړ نوم';
$string['fullnamecourse_help'] = 'د کورس بشپړ نوم په کورس کې د هرې پاڼې په پورتنۍ برخه او د کورسونو لیست کې ښودل شوی.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'د کارونکي بشپړ نوم';
$string['fullprofile'] = 'بشپړ پروفایل';
$string['fullsitename'] = 'د بشپړ سایټ نوم';
$string['functiondisabled'] = 'دا فعالیت اوس مهال غیر فعاله شوی';
$string['general'] = 'عمومي';
$string['geolocation'] = 'طول البلد - عرض البلد';
$string['gettheselogs'] = 'دا ننوته ترلاسه کړئ';
$string['go'] = 'ځه';
$string['gpllicense'] = 'د جي پي ایل جواز';
$string['grade'] = 'درجه';
$string['grades'] = 'درجې';
$string['group'] = 'ګروپ';
$string['groupadd'] = 'نوي ګروپ اضافه کړئ';
$string['groupaddusers'] = 'ګروپ ته منتخب شوي اضافه کړئ';
$string['groupfor'] = 'ګروپ لپاره';
$string['guestuserinfo'] = 'دا کارونکی یو ځانګړی کارونکی دی چې ځینې کورسونو ته د صرف-لوستلو لاسرسي اجازه ورکوي.';
$string['help'] = 'مرسته';
$string['helpprefix2'] = 'د {$a} سره مرسته';
$string['helpwiththis'] = 'له دې سره مرسته';
$string['hiddenassign'] = 'پټه دنده';
$string['hiddenfromstudents'] = 'د زده کونکو څخه پټ';
$string['hiddensections'] = 'پټې برخې';
$string['hiddensections_help'] = 'دا ترتیب ټاکي چې ایا پټې برخې زده کونکو ته په سقوط شوي قالب ښودل شوي (شاید د یو کورس لپاره د اونۍ په قالب کي چي په رخصتیو دلالت وکړي) یا په بشپړه توګه پټ وي.';
$string['hiddensectionscollapsed'] = 'پټې برخې په سقوط شوې قالب کي ښودل شوي';
$string['hiddensectionsinvisible'] = 'پټې برخې په بشپړ ډول د لیدو وړ ندي';
$string['hide'] = 'پټ کئ';
$string['hideadvancedsettings'] = 'پرمختللي سمونونه  پټ کئ';
$string['hidepicture'] = 'انځور پټ کړئ';
$string['hidesection'] = '{$a} برخه پټه کړئ';
$string['hidesettings'] = 'سمونونه پټ کئ';
$string['hideshowblocks'] = 'بلاکونه پټ  یا ښکاره کړئ';
$string['hits'] = 'لیدنې';
$string['hitsoncourse'] = 'لیدنې پر {$a-> د کورس نوم} د {$a-> د کارونکي نوم} له خوا';
$string['hitsoncoursetoday'] = 'د نن لیدنې پر {$a-> د کورس نوم} د {$a-> د کارونکي نوم} له خوا';
$string['home'] = 'کور';
$string['hour'] = 'ساعت';
$string['hours'] = 'ساعتونه';
$string['howtomakethemes'] = 'څنګه نوي نندارې جوړي کو';
$string['htmleditoravailable'] = 'د HTML سمونګر شتون لري';
$string['htmleditordisabled'] = 'تاسو په خپل کاروونکي پروفایل کې د HTML سمونګر غیر فعاله کړی دی';
$string['htmleditordisabledadmin'] = 'پازوال پدې سایټ کې د HTML سمونګر غیر فعاله کړی دی';
$string['htmleditordisabledbrowser'] = 'د HTML سمونګر شتون نلري ځکه چې ستاسو لټونګر مناسب ندی';
$string['htmlfilesonly'] = 'یوازې د HTML فایلونه';
$string['idnumbermod'] = 'پیژند شمېره';
$string['idnumbertaken'] = 'دا د پيژند شمېره  له وړاندې نه اخیستل شوې';
$string['imagealt'] = 'د انځور تشریح';
$string['import'] = 'وارد کړئ';
$string['importdata'] = 'د کورس ډیټا وارد کړئ';
$string['importdataexported'] = 'دوام ورکړه چې د ( ته) کورس ته یې وارد کړئ <br /> .د  (څخه) کورس څخه معلومات په بریالی توګه صادر شول';
$string['importdatafinished'] = 'واردول بشپړ شول! خپل کورس ته دوام ورکړئ';
$string['importdatafrom'] = ':یو کورس ولټوئ چې ډېټا ترې راوارد کړئ';
$string['inactive'] = 'غیر فعال';
$string['include'] = 'شامل کړئ';
$string['includeallusers'] = 'ټول کاروونکي راګډ کړئ';
$string['includecoursefiles'] = 'د کورس اسناد راګډ کړئ';
$string['includecourseusers'] = 'د کورس کاروونکي راګډ کړئ';
$string['included'] = 'راګډ شوی';
$string['includelogentries'] = 'د لړ ننوتنې راګډې کړئ';
$string['includemodules'] = 'رغبېلګې  راګډې کړئ';
$string['includemoduleuserdata'] = 'د رغبېلګې د کارن معلومات راګډ کړئ';
$string['includeneededusers'] = 'اړتیا وړ کاروونکي راګډ کړئ';
$string['includenoneusers'] = 'هیڅ کاروونکي مه را ګډوئ';
$string['includeroleassignments'] = 'د رول دندې راګډې کړئ';
$string['includesitefiles'] = 'د سایټ دوتنې راګډې کړئ چې پدې کورس کې کارول شوي وي';
$string['includeuserfiles'] = 'د کارن دوتنې راګډ کړئ';
$string['info'] = 'معلومات';
$string['institution'] = 'اداره';
$string['instudentview'] = 'د زده کونکي په لید کې';
$string['interests'] = 'علاقې';
$string['interestslist'] = 'د علاقو لیست';
$string['invalidemail'] = 'ناباوره بریښنالیک پته';
$string['invalidlogin'] = 'غلط ننوتل ، مهرباني وکړئ بیا کوښښ وکړئ';
$string['invalidusernameupload'] = 'ناسم کارن نوم';
$string['ip_address'] = 'IP پته';
$string['jump'] = 'ټوپ ووهئ';
$string['jumpto'] = 'ټوپ وهل و...';
$string['keep'] = 'وساتئ';
$string['keepsearching'] = 'لټون جاري وساتئ';
$string['langltr'] = 'د ژبې لور له کین څخه ښي ته';
$string['langrtl'] = 'د ژبې لور له ښي څخه کی ته';
$string['language'] = 'ژبه';
$string['languagegood'] = 'د دې ژبې کڅوړه تازه ده! :-)';
$string['lastaccess'] = 'وروستی لاسرسی';
$string['lastedited'] = 'وروستی ځل سم شوی';
$string['lastlogin'] = 'وروستی ننوتل';
$string['lastmodified'] = 'وروستی بدلون شوی';
$string['lastname'] = 'تخلص';
$string['lastyear'] = 'تېر کال';
$string['latestlanguagepack'] = 'په moodle.org  کې د ژبې وروستۍ کڅوړه وګورئ';
$string['layouttable'] = 'هډوانې میز';
$string['leavetokeep'] = 'د اوسني پټنوم ساتلو لپاره یي تشه پریږدئ';
$string['legacythemeinuse'] = 'دا سایټ تاسو ته د توافق په حالت کې ښودل کیږي ځکه چې ستاسو لټونګر خورا زوړ دی.';
$string['license'] = 'جواز';
$string['licenses'] = 'جوازونه';
$string['liketologin'] = 'ایا تاسو غواړئ چې اوس د بشپړ کارونکي حساب سره ننوځئ؟';
$string['list'] = 'لست';
$string['listfiles'] = 'په {$a} کې د فایلونو لیست';
$string['listofallpeople'] = 'د ټولو خلکو لیست';
$string['local'] = 'ځایی';
$string['localplugins'] = 'ځایی پلګونه';
$string['localpluginsmanage'] = 'ځایی پلګونه اداره کړئ';
$string['location'] = 'ځای';
$string['log_excel_date_format'] = 'کال میاشت ورځ ساعت:دقیقې';
$string['loggedinas'] = 'تاسو د {$a} په توګه ننوتئ';
$string['loggedinasguest'] = 'تاسو دا مهال د میلمنو لاسرسی کاروئ';
$string['loggedinnot'] = 'تاسو ننوتی نه یاست';
$string['login_failure_logs'] = 'د ننوتلو ناکامي خبرونه';
$string['loginalready'] = 'تاسو لا دمخه ننوتلي یاست';
$string['loginaspasswordexplain'] = '<p>تاسو باید د دې ځانګړني کارولو لپاره ځانګړی "د پټنوم په توګه ننوتل" داخل کړئ. <be /> که تاسو نه پوهیږئ ، نو د خپل سرور پازوال څخه پوښتنه وکړئ.</p>';
$string['loginstepsnone'] = '<p>سلام!</p>
<p>کورسونو ته د بشپړ لاسرسي لپاره تاسو اړتیا لرئ خپل ځان ته ګڼوڼ جوړ کړئ.</p>
<p>ټول هغه څه چې تاسو یې کولو ته اړتیا لرئ یو کارن نوم او پټنوم جوړ کړئ او د دې پاڼي کې یې په فارم کې کاروئ!</p>
<p>که بل چا دمخه ستاسو کارن نوم غوره کړی وي نو بیا تاسو باید د یو بل کارن نوم په کارولو سره بیا هڅه وکړئ.</p>';
$string['logs'] = 'ننوتل';
$string['logtoomanycourses'] = '[<a href="{$a->url}"نور></a>]';
$string['logtoomanyusers'] = '[<a href="{$a->url}"نور></a>]';
$string['lookback'] = 'شا ته وګوره';
$string['mailadmins'] = 'پازوالان خبر کړئ';
$string['mailstudents'] = 'زده کونکو ته خبر ورکړئ';
$string['mailteachers'] = 'ښوونکو ته خبر ورکړئ';
$string['makeafolder'] = 'پوښۍ جوړه کړئ';
$string['makeeditable'] = 'که تاسو \'{$a}\' د ویب سرور پروسې (د مثال په توګه اپاچی) لخوا د سمون وړ کړئ نو تاسو کولی شئ دا فایل مستقیم له دې پاڼي څخه ایډیټ کړئ';
$string['manageblocks'] = 'بلاکونه';
$string['managecourses'] = 'کورسونه اداره کړئ';
$string['managedatabase'] = 'توکبنسټ';
$string['manageeditorfiles'] = 'د سمونګر لخوا کارول شوي دوتنۍ سمبال کړئ';
$string['managefilters'] = 'چاڼونه';
$string['managemodules'] = 'رغبېلګه';
$string['manageroles'] = 'رولونه او اجازې';
$string['markedthistopic'] = 'دا موضوع د نننۍ موضوع په توګه روښانه شوې';
$string['markthistopic'] = 'دا سرلیک د اوسنۍ سرلیک په توګه وځلوئ';
$string['matchingsearchandrole'] = 'برابرول\'{$a->لټون}\' او{$a->دنده}';
$string['maxfilesize'] = 'د نوي دوتنو لپاره تر ټولو لویه کچه: {$a}';
$string['maximumchars'] = 'د {$a} اعظمي توري';
$string['maximumgrade'] = 'اعظمي نمره';
$string['maximumgradex'] = 'اعظمي نمره: {$a}';
$string['maximumshort'] = 'اعظمي';
$string['maximumupload'] = 'د پورته کولو اعظمي کچه';
$string['maximumupload_help'] = 'دا امستنه د دوتنی ترټولو لوی اندازه ټاکي چې کورس ته پورته کیدی شي، د سایټ په کچه امستنې لخوا محدود شوی کم چي د پازوال لخوا ټاکل شوي. د فعالیت ماډولونو کې د دوتنې پورته کولو نور محدودیتونو امستنې هم شامل دي.';
$string['maxnumcoursesincombo'] = 'لټون <a href="{$a->link}">{$a->numberofcourses} کورسونه</a>';
$string['maxsize'] = '{$a} اعظمي کچه:';
$string['memberincourse'] = 'په کورس کې خلک';
$string['messagebody'] = 'د استوزې بدن';
$string['messagedselectedusers'] = 'ټاکل شوي کارونکو ته پیغام استول شوی او د ترلاسه کونکي لیست بیا تنظیم شوی.';
$string['messagedselectedusersfailed'] = 'د ټاکل شوي کاروونکو ته د استوزو رسولو پر مهال یو څه غلط شو. ځینو ممکن بریښنالیک ترلاسه کړي وي.';
$string['messageprovider:backup'] = 'د شاتړ خبرتیاوې';
$string['messageprovider:courserequestapproved'] = 'د کورس جوړونې غوښتنې د تصویب خبرتیا';
$string['messageprovider:courserequested'] = 'د کورس جوړونې غوښتنې خبرتیا';
$string['messageprovider:courserequestrejected'] = 'د کورس جوړونې غوښتنې ردکولو خبرتیا';
$string['messageprovider:errors'] = 'په سایټ کې مهمې تیروتنې';
$string['messageprovider:errors_help'] = 'دا اړيني تیروتنې دي چې پازوال یي په اړه باید پوه شي.';
$string['messageprovider:instantmessage'] = 'د کاروونکو ترمنځ شخصي استوزې';
$string['messageprovider:instantmessage_help'] = 'دا برخه په دې سایټ کې سازول کوي چې د نورو کاروونکو لخوا تاسو ته په مستقیم ډول لیږل شوي استوزو سره څه کیږي.';
$string['messageprovider:notices'] = 'د کوچني ستونزو په اړه یادونې';
$string['messageprovider:notices_help'] = 'دا هغه یادونې دي چې ممکن پازوال یې د لیدو سره علاقه ولري.';
$string['messageselect'] = 'دا کارن د استوزي ترلاسه کونکي په توګه وټاکئ';
$string['messageselectadd'] = 'یوه استوزه ولیږئ';
$string['migratinggrades'] = 'کوچیدلې نمرې';
$string['min'] = 'دقیقه';
$string['mins'] = 'دقیقې';
$string['minutes'] = 'دقیقې';
$string['miscellaneous'] = 'جلاييزونه';
$string['missingcategory'] = 'تاسو اړتیا لرئ  چي یوه وېشنیزه غوره کړئ';
$string['missingdescription'] = 'سپړاوى ورک شوی';
$string['missingemail'] = 'د بریښنالیک پته ورکه شوې';
$string['missingfirstname'] = 'ورکړل شوی نوم ورک دی';
$string['missingfromdisk'] = 'له  ټيكلى څخه ورک شوی';
$string['missingfullname'] = 'بشپړ نوم ورک شوی';
$string['missinglastname'] = 'تخلص ورک شوی';
$string['missingname'] = 'نوم ورک شوی';
$string['missingnewpassword'] = 'نوی پټنوم ورک شوی';
$string['missingpassword'] = 'پټنوم ورک  شوی';
$string['missingreqreason'] = 'دلیل ورک شوی';
$string['missingshortname'] = 'لنډ نوم ورک شوی';
$string['missingshortsitename'] = 'د لنډ سایټ نوم ورک شوی';
$string['missingsitedescription'] = 'د سایټ سپړاوي ورک شوی';
$string['missingsitename'] = 'د سایټ نوم ورک شوی';
$string['missingstrings'] = 'ناژباړل شوي ټکي یا جملې وګورئ';
$string['missingstudent'] = 'یو څه باید غوره کړئ';
$string['missingsummary'] = 'لنډیز ورک شوی';
$string['missingteacher'] = 'یو څه باید غوره کړئ';
$string['missingurl'] = 'يو ار ایل ورک شوی';
$string['modified'] = 'بدل شوی';
$string['moduleintro'] = 'توضيح';
$string['modulesetup'] = 'د رغبېلګې لښتیالونو تنظیم کول';
$string['modulesuccess'] = '{$a} لښتیالونه سم تنظیم شوي';
$string['moodledocs'] = 'د موډل سندونه';
$string['moodledocslink'] = 'د دې پاڼي لپاره د موډل سندونه';
$string['moodlerelease'] = 'د موډل خوشېیل';
$string['moodleversion'] = 'د موډل نسخه';
$string['more'] = 'نور';
$string['morehelp'] = 'نورې مرستې';
$string['moreinformation'] = 'د دې تیروتنې په اړه نور معلومات';
$string['moreprofileinfoneeded'] = 'مهرباني وکړئ موږ ته د خپل ځان په اړه نور څه ووایاست';
$string['mostrecently'] = 'په دې وروستیو کې';
$string['move'] = 'خوځون';
$string['movecategorycontentto'] = 'وخوځوئ و';
$string['movecategoryto'] = 'وېشنیزه ولیږئ و:';
$string['movecontentstoanothercategory'] = 'منځپانګې بلې ټولې ته واستوئ';
$string['movecourseto'] = 'کورس وخوځوئ و:';
$string['movedown'] = 'لاندې وخوځوئ';
$string['movefilestohere'] = 'دلته دوتنې وخوځوئ';
$string['movefull'] = '{$a} ځای ته وخوځئ';
$string['movehere'] = 'دلته وخوځوئ';
$string['moveleft'] = 'کیڼ ته وخوځوئ';
$string['moveright'] = 'ښي ته وخوځوئ';
$string['movesection'] = '{$a} برخه وخوځوئ';
$string['moveselectedcoursesto'] = 'ټاکل شوي کورسونه دې ته وخوځوئ ...';
$string['movetoanotherfolder'] = 'بلي پوښۍ ته لاړشئ';
$string['moveup'] = 'پورته وخوځئ';
$string['msnid'] = 'د MSN پته';
$string['mustchangepassword'] = 'نوی پټنوم باید د اوسني پټنوم سره توپیر ولري';
$string['mycourses'] = 'زما کورسونه';
$string['myfiles'] = 'زما شخصی دوتنۍ';
$string['myfilesmanage'] = 'زما شخصي دوتنې سمبال کړئ';
$string['mymoodledashboard'] = 'زما د موډل ډشبورډ';
$string['myprofile'] = 'زما پېژنيال';
$string['name'] = 'نوم';
$string['navigation'] = 'چلونه';
$string['needed'] = 'اړتیا ده';
$string['never'] = 'هیڅکله نه';
$string['neverdeletelogs'] = 'هیڅکله خبرالونه ړنګ نه کړئ';
$string['new'] = 'نوی';
$string['newaccount'] = 'نوی ګڼون';
$string['newcourse'] = 'نوی کورس';
$string['newpassword'] = 'نوی پټنوم';
$string['newpassword_help'] = 'نوی پټنوم دننه کړئ یا د اوسني پټنوم ساتلو لپاره یې تش پریږدئ.';
$string['newpasswordfromlost'] = '<strong>خبرتیا:</strong>ستاسو<strong> اوسنی پټنوم</strong>به د ورک شوي پټنوم بیا رغولو پروسې د یوې برخې په توګه د دوه بریښنالیکونو په<strong> دوهم</strong> کې تاسو ته لیږل شوی وي. ډاډ ترلاسه کړئ چې تاسو دې پردې ته دوام ورکولو دمخه خپل د ځایناستی پټنوم ترلاسه کړئ.';
$string['newpasswordtext'] = 'سلام {$a->لومړي نوم},

په \'{$ a-> سایټ نوم}\' کې ستاسو د ګڼون پټنوم له سره تنظیم شوی دی
او تاسو ته نوی لنډمهاله پټنوم درکول شوی.

ستاسو د ننوتلو اوسني معلومات دا دي:
   کارن نوم: {$a->کارن نوم}
   پټنوم: {$a->نوی پټنوم}

مهرباني وکړئ خپل پټنوم  بدلولو لپاره دې پاڼي ته لاړ شئ:
   {$a->تړونی}

په ډیرو د لیک پروګرامونو کې، دا باید د شین تړوني په څیر څرګند شي
چې تاسو یې کلیک کولی شئ. که دا کار ونکړي ،
بیا پته ستاسو د ویب لټونګر کړکۍ د پورتنۍ برخي په کرښې کې سكڼ و سرېښ کړئ .

له \'{$a->سایټ نوم}\' پازوال لخوا خوښي ،
{$ a-> وتل}';
$string['newpicture'] = 'نوی انځور';
$string['newpicture_help'] = 'د نوي انځور اضافه کولو لپاره ، یو انځور ولټوئ او غوره کړئ (په JPG یا PNG بڼه کې) بیا "پیژنیال تازه کړئ"   کلیک وکړئ. انځور به څلورګوټې ته کښل کیږي او 100x100 پیکسل ته به بدل شي.';
$string['newsitem'] = 'خبر توکي';
$string['newuser'] = 'نوی کارن';
$string['newusernewpasswordsubj'] = 'نوی کارن ګڼون';
$string['newusernewpasswordtext'] = 'سلام {$a->لومړی نوم},

په \'{$ a-> سایټ نوم}\' کې ستاسو لپاره نوې ګڼون جوړشوی
او تاسو ته نوی لنډمهاله پټنوم درکړل شوی.

ستاسو د ننوتلو اوسني معلومات دا دي:
   کارن نوم: {$a->کارن نوم}
   پټنوم: {$a->نوی پټ نوم}
(تاسو باید خپل پټنوم بدل کړئ
                کله چې تاسو د لومړي ځل لپاره )

د کارولو \'{$a-> پیل لپاره: {$a->لړ} ته ننوځئ

په ډیرو د لیک پروګرامونو کې، دا باید د شین تړوني په څیر څرګند شي
چې تاسو یې کلیک کولی شئ .که دا کار ونکړي ،
بیا پته ستاسو د ویب لټونګر کړکۍ پورتنۍ برخي په کرښې کې سكڼ و سرېښ کړئ.

له \'{$a->سایټ نوم}\' پازوال لخوا خوښي ،
{$ a-> وتل}';
$string['newusers'] = 'نوي کارونکي';
$string['next'] = 'بل';
$string['nextsection'] = 'بله برخه';
$string['no'] = 'نه';
$string['noblockstoaddhere'] = 'هیڅ بلاکونه شتون نلري چې تاسو یې پدې پاڼې کې اضافه کولی شئ.';
$string['nobody'] = 'هیڅ څوک';
$string['nochange'] = 'له بدلون پرته';
$string['nocomments'] = 'هیڅ څرګندونې نشته';
$string['nocourses'] = 'هیڅ کورسونه نشته';
$string['nocoursesfound'] = 'د \'{$ a}\' ټکي سره هیڅ کورسونه ونه موندل شو';
$string['nocoursesyet'] = 'پدې وېشنیزه کې هیڅ کورس نشته';
$string['nodstpresets'] = 'پازوال د ورځې رڼا د سپما وخت ملاتړ ندی فعال کړئ.';
$string['nofilesselected'] = 'هیڅ دوتنې د بیازېرملو لپاره ندي ټاکل شوي';
$string['nofilesyet'] = 'تراوسه ستاسو کورس ته هیڅ دوتنې ندي ورلېښل شوي';
$string['nograde'] = 'هیڅ کچه';
$string['noimagesyet'] = 'تراوسه ستاسو کورس ته کوم انځورونه نه دي ورلېښل شوي';
$string['nologsfound'] = 'هیڅ خبرالونه ونه موندل شول';
$string['nomatchingusers'] = 'هیڅ کارن \'{$ a}\' سره سمون نه خوري';
$string['nomorecourses'] = 'نور ورته کورسونه ونه موندل شوه';
$string['nomoreidnumber'] = 'د ټکرونو مخنیوي لپاره د پیژند شمیره نه کاروئ';
$string['none'] = 'هیڅ نه';
$string['noneditingteacher'] = 'د نه سمون ښوونکی';
$string['noneditingteacherdescription'] = 'د نه سمون  ښوونکي کولی شي په کورسونو کي درس او زده کوونکو ته درس ورکړي، مګر ممکن فعالیتونه بدل نه کړي.';
$string['nonstandard'] = 'نا معیاري';
$string['nopendingcourses'] = 'هیڅ کورسونه د تصویب په تمه نشته';
$string['nopotentialadmins'] = 'هیڅ احتمالي پازوالان شتون نلري';
$string['nopotentialcreators'] = 'د کورس هیڅ احتمالي جوړونکي نشته';
$string['nopotentialstudents'] = 'هیڅ احتمالي زده کوونکي نشته';
$string['nopotentialteachers'] = 'هیڅ احتمالي ښوونکي نشته';
$string['norecentactivity'] = 'هیڅ ورستی فعالیت نشته';
$string['noreplybouncemessage'] = 'تاسو د ځواب نه لرونکي بریښنالیک ته ځواب ورکړی. که تاسو د فورم پوسټ ته ځواب ویلو هڅه کوئ، نو مهرباني وکړئ د {$ a} فورمونو په کارولو سره ځواب ورکړئ.';
$string['noreplybouncesubject'] = '{$a} - اچول شوی بریښنالیک';
$string['noreplyname'] = 'دې بریښنالیک ته ځواب مه ورکوئ';
$string['noresults'] = 'هیڅ پایلې نشته';
$string['normal'] = 'نورمال';
$string['normalfilter'] = 'نورماله لټون';
$string['nosite'] = 'د سایټ په کچه کورس ونه موندل شو';
$string['nostudentsfound'] = 'هیڅ {$a} ونه موندل شو';
$string['nostudentsingroup'] = 'تر دې دمه پدې ډله کې زده کوونکي نشته';
$string['nostudentsyet'] = 'تر دې دمه هیڅ زده کوونکي پدې کورس کې ندي  شامل شوي';
$string['nosuchemail'] = 'دا ډول بریښنالیک نشته';
$string['notavailable'] = 'د لاسرسي وړ ندی';
$string['noteachersyet'] = 'تر دې دمه پدې کورس کې هیڅ ښوونکي نشته';
$string['notenrolled'] = '{$a} پدې کورس کې شامل شوي نه دی.';
$string['notenrolledprofile'] = 'دا پیژنیال د لاسرسي وړ ندی ځکه چې دا کارن پدې کورس کې شامل شوی ندی.';
$string['noteusercannotrolldatesoncontext'] = '<strong>:خبرتیا</strong> د نیټې د ثبتولو وړتیا د شاتړ بیازیرملو په وخت غیر فعال شوي ځکه چې تاسو اړیني پرېښلې نلرئ.';
$string['noteuserschangednonetocourse'] = '<strong>:خبرتیا</strong>د کورس کارونکو بیازېرملو ته د کارن ډیټا بیازېرملو په وخت کي اړتیا شته (په فعالیتونو ، دوتنۍ یا پیغامونو کې). دا امستنه ستاسو لپاره بدل شوی.';
$string['nothingtodisplay'] = 'د ښودلو لپاره هیڅ نشته';
$string['notice'] = 'خبرتیا';
$string['noticenewerbackup'] = 'دا شاتړ دوتنه د {$a->شاتړ خپرول} ({$a->شاتړ نسخه}) موډل سره رامینځته شوی او دا ستاسو د نصب شوي {$a-> سرور خپرول} ({$a->سرور نسخه}) موډل څخه نوې ده. دا کیدی شي د ځینې اختلالاتو لامل شي ځکه چې د شاتړ دوتنو شاتګ مطابقت تضمین نشي کیدی.';
$string['notifications'] = 'خبرتیاوې';
$string['notifyloginfailuresmessagestart'] = 'دلته د ننوتلو ناکامه هڅو لیست دی {$a} د هغه وخت څخه چي تاسو وروستی ځل پرې خبر شوی واست';
$string['notifyloginfailuressubject'] = '{$a}:: د ناکامو ننوتلو خبرتیاوي';
$string['notincluded'] = 'پکې شامل نه دی';
$string['notpublic'] = 'عمومي نه ده!';
$string['nousersfound'] = 'هیڅ کاروونکي ونه موندل شو';
$string['nousersmatching'] = 'د \'{$ a}\' ورته کاروونکي ونه موندل شو';
$string['nousersyet'] = 'تراوسه هیڅ کاروونکي نشته';
$string['novalidcourses'] = 'هیڅ باوري کورسونه چې ونه ښودل شي';
$string['now'] = 'اوس';
$string['numattempts'] = '"{$a}" د ننوتلو ناکامي هڅي';
$string['numberofcourses'] = 'د کورسونو شمیر';
$string['numdays'] = '{$a} ورځې';
$string['numhours'] = '{$a} ساعتونه';
$string['numletters'] = '{$a} ليکونه';
$string['numminutes'] = '{$a} دقیقې';
$string['nummonths'] = '{$a} میاشتې';
$string['numseconds'] = '{$a} ثانیې';
$string['numviews'] = '{$a} لیدني';
$string['numweeks'] = '{$a} اونۍ';
$string['numwords'] = '{$a} ويیونه';
$string['numyears'] = '{$a} کلونه';
$string['ok'] = 'سمه ده';
$string['oldpassword'] = 'اوسنی پټنوم';
$string['olduserdirectory'] = 'دا د زړو کارونکو لړلیک دی ، او نور ورته اړتیا نشته. تاسو دا په خوندي ډول ړنګولی شئ. هغه دوتنې چې پکې شاملي دي د نوي کارونکي لړلیک ته لمېسه شوي.';
$string['optional'] = 'اختیاري';
$string['order'] = 'وډون';
$string['other'] = 'نور';
$string['outline'] = 'بهرليكه';
$string['outlinereport'] = 'د بهرلیک راپور';
$string['page'] = 'پاڼه';
$string['pagepath'] = 'د پاڼي لار';
$string['pageshouldredirect'] = 'دا پاڼه باید په خپلکار ډول واړول شي. که هیڅ شی نه پیښیږي نو مهرباني وکړئ دا لاندې د دوام ورکړئ تړونی  وکاروئ.';
$string['parentcategory'] = 'پلرینه وېشنیزه';
$string['parentcoursenotfound'] = 'پلرین کورس ونه موندل شو!';
$string['parentfolder'] = 'پلرينه پوښۍ';
$string['participants'] = 'ګډونوال';
$string['participantslist'] = 'د ګډونوالو لړ';
$string['participationratio'] = 'د ګډون تناسب';
$string['participationreport'] = 'د برخه اخیستنې راپور';
$string['password'] = 'پټنوم';
$string['passwordchanged'] = 'پټنوم بدل شوی دی';
$string['passwordconfirmchange'] = 'د پټنوم بدلول تایید کړئ';
$string['passwordextlink'] = 'لاندې تړونی ستاسو د ورک شوي پټنوم د بیاموندلو لپاره چمتو شوی. دا به تاسو له موډل څخه وباسي.';
$string['passwordforgotten'] = 'هیر شوی پټنوم';
$string['passwordforgotteninstructions'] = 'ستاسو توضیحات باید لومړی د کارونکي توكبنسټ کې وموندل شي. مهرباني وکړئ </strong> یا <strong>خپل کارن نوم یا هم خپل راجسټر شوي بریښنالیک په مناسب بکس کې دننه کړئ. د دواړو داخلولو ته اړتیا نشته.';
$string['passwordforgotteninstructions2'] = 'د خپل پټنوم له سره تنظیم کولو لپاره، لاندې خپل کارن نوم یا خپل بریښنالیک پته دننه کړئ. که موږ تاسو په توکبنسټ کې ومومو، نو یو بریښنالیک به ستاسو بریښنالیک پتې ته واستول شي، سره د لارښوونو چې بیرته څنګه لاسرسی ومومئ';
$string['passwordnohelp'] = 'ستاسو د ورک شوی پټنوم موندلو لپاره هیڅ مرسته شتون نلري. مهرباني وکړئ د موډل پازوال سره اړیکه ونیسئ.';
$string['passwordrecovery'] = 'هو، له ما سره په ننوتلو کې مرسته وکړئ';
$string['passwordsdiffer'] = 'دغه پټنومونه سره سم نه دي';
$string['passwordsent'] = 'پټنوم  استول شوی';
$string['passwordsenttext'] = '<p>ستاسو {a->بریښنالیک} پتي ته بریښنالیک لیږل شوی</p>
<p><b>مهرباني وکړئ د خپل نوي پټنوم لپاره خپل بریښنالیک وګورئ</b></p>
<p>نوی پټنوم په خپلکاري ډول جوړ شوی و ، نو تاسو ممکن خوښ کړئ چې
<a href="{$a->لینک}">د اسانه یادولو لپاره یې بدل کړئ</a></p>';
$string['path'] = 'لاره';
$string['pathnotexists'] = 'ستاسو په پالنګر کې لاره شتون نلري!';
$string['pathslasherror'] = 'لاره د رېوند سره نه ختمیږي !!';
$string['paymentinstant'] = 'د تادیې کولو لپاره لاندې تڼۍ وکاروئ او په یو څو دقیقو کې دننه شئ!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b>په تمه</small>)';
$string['paymentrequired'] = 'دا کورس د ننوتلو لپاره تادیې ته اړتیا لري.';
$string['payments'] = 'اداینې';
$string['paymentsorry'] = 'ستاسو د تادیې څخه مننه! په خواشینۍ سره ستاسو تادیه لاهم په بشپړ ډول نده پروسیس شوې، او تاسو لاهم "{$a->تشپړ نوم }".کورس ته د ننوتلو لپاره نومکښلې نه یاست. مهرباني وکړئ په څو ثانیو کې کورس ته دوام ورکولو هڅه وکړئ ، مګر که ستاسو ستونزې دوام وکړ نو مهرباني وکړئ {$a->ښونکی} یا د سایټ پازوال ته خبرداری ورکړئ';
$string['paymentthanks'] = 'ستاسو د تادیې څخه مننه! تاسو اوس په خپل کورس کې شامل شوي یاست: <br />
"{$a}"';
$string['pendingrequests'] = 'غوښتنې په تمه دي';
$string['periodending'] = 'د پېر پای ({$a})';
$string['personal'] = 'ځاني';
$string['personalprofile'] = 'ځاني پیژنیال';
$string['phone'] = 'فون';
$string['phone2'] = 'ګرځنده ټېلیفون';
$string['phpinfo'] = 'د پي ایچ پي معلومات';
$string['pictureof'] = 'د {$a} انځور';
$string['pictureofuser'] = 'د کارن انځور';
$string['pleaseclose'] = 'مهرباني وکړئ همدا اوس دا کړکۍ بنده کړئ.';
$string['pleasesearchmore'] = 'مهرباني وکړئ یو څه نور ولټوئ';
$string['pleaseusesearch'] = 'مهرباني وکړئ لټون وکاروئ';
$string['plugin'] = 'لګون';
$string['plugincheck'] = 'لګونونه وګورئ';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['standard'] = 'معیاري';
$string['starpending'] = '([*] = کورس تصویب ته انتظار باسي)';
$string['startdate'] = 'د کورس د پیل نیټه';
$string['startingfrom'] = 'له پیل څخه';
$string['startsignup'] = 'نوی ګڼون جوړ کړه';
$string['state'] = 'ایالت / ولایت';
$string['statistics'] = 'شمېرنې';
$string['statisticsgraph'] = 'د شمېرو کښنه';
$string['stats'] = 'شمېرنې';
$string['statslogins'] = 'ننوتل';
$string['statsmodedetailed'] = 'تفصيلي (کارن) لید';
$string['statsmodegeneral'] = 'عمومي لید';
$string['statsnodata'] = 'د کورس او وخت مودې ترکیب لپاره هیڅ معلومات شتون نلري.';
$string['statsnodatauser'] = 'د کورس ، کارونکي او وخت مودې ترکیب لپاره هیڅ معلومات شتون نلري.';
$string['statsoff'] = 'شمېرنې دا مهال فعال شوي ندي';
$string['statsreads'] = 'لیدونه';
$string['statsreport1'] = 'ننوتل';
$string['statsreport10'] = 'د کارن چارندتیا';
$string['statsreport11'] = 'ډیری فعال کورسونه';
$string['statsreport12'] = 'ډیری فعاله کورسونه (وزن لرونکي)';
$string['statsreport13'] = 'ډیری برخه اخیستونکي کورسونه (نوم لیکنې)';
$string['statsreport2'] = 'لیدونه (ټول رولونه)';
$string['statsreport3'] = 'پوسټونه (ټول رولونه)';
$string['statsreport4'] = 'ټول فعالیتونه (ټول رولونه)';
$string['statsreport5'] = 'ټول فعالیتونه (لیدونه او پوسټونه)';
$string['statsreport7'] = 'د کارونکي فعالیت (لیدونه او پوسټونه)';
$string['statsreport8'] = 'د کارونکي ټول فعالیت';
$string['statsreport9'] = 'ننوتل (د سایټ کورس)';
$string['statsreportactivity'] = 'ټول فعالیتونه (ټول رولونه)';
$string['statsreportactivitybyrole'] = 'ټول فعالیتونه (لیدونه او پوسټونه)';
$string['statsreportforuser'] = 'لپاره';
$string['statsreportlogins'] = 'ننوتل';
$string['statsreportreads'] = 'لید (ټول رولونه)';
$string['statsreporttype'] = 'راپور ډول';
$string['statsreportwrites'] = 'پوسټونه (ټول رولونه)';
$string['statsstudentactivity'] = 'د زده کونکي فعالیت';
$string['statsstudentreads'] = 'د زده کونکي لیدونه';
$string['statsstudentwrites'] = 'د زده کونکي پوسټونه';
$string['statsteacheractivity'] = 'د ښوونکي فعالیت';
$string['statsteacherreads'] = 'د ښوونکی لیدونه';
$string['statsteacherwrites'] = 'د ښوونکي پوسټونه';
$string['statstimeperiod'] = 'د وخت موده - وروستی:';
$string['statsuniquelogins'] = 'ځانګړي ننوتل';
$string['statsuseractivity'] = 'ټول فعالیت';
$string['statsuserlogins'] = 'ننوتل';
$string['statsuserreads'] = 'لیدونه';
$string['statsuserwrites'] = 'پوسټونه';
$string['statswrites'] = 'پوسټونه';
$string['status'] = 'حالت';
$string['stringsnotset'] = 'لاندې جملې په {$ a} کې ندي تعریف شوي';
$string['studentnotallowed'] = 'بښنه غواړو ، مګر تاسو نشئ کولی دغه کورس ته د \'{$ a}\' په توګه ورشئ';
$string['students'] = 'زده کونکي';
$string['studentsandteachers'] = 'زده کونکي او ښوونکي';
$string['submit'] = 'وسپارئ';
$string['success'] = 'بریا';
$string['summary'] = 'لنډیز';
$string['summary_help'] = 'د لنډیز مفکوره یو لنډ متن دی چې زده کونکي د موضوع یا اونۍ دننه فعالیتونو لپاره چمتو کوي. متن د برخې نوم لاندې د کورس پاڼه کې ښودل شوی.';
$string['summaryof'] = 'د {$a} لنډیز';
$string['supplyinfo'] = 'نور جزییات';
$string['switchdevicedefault'] = 'معیاري وییني ته وګرځه';
$string['switchdevicerecommended'] = 'د خپل وزلې لپاره وړاندیز شوې ویینی ته لاړشئ';
$string['switchrolereturn'] = 'زما عادي رول ته راستون شئ';
$string['switchroleto'] = 'رول ته ګرځیدل ...';
$string['tag'] = 'بچوۍ';
$string['tagalready'] = 'دا تچوۍ لا دمخه شتون لري';
$string['tagmanagement'] = 'اضافه / ړنګول بچوې...';
$string['tags'] = 'بچوې';
$string['targetrole'] = 'دنده هدف کړئ';
$string['teacheronly'] = 'یوازې د {$ a} لپاره';
$string['teacherroles'] = '{$a} دندي';
$string['teachers'] = 'ښوونکي';
$string['texteditor'] = 'معیاري ویب فارمونه وکاروئ';
$string['textformat'] = 'د متن اصلي بڼه';
$string['thanks'] = 'مننه';
$string['theme'] = 'ويينه';
$string['themes'] = 'وییني';
$string['themesaved'] = 'نوې ویینه خوندي شوه';
$string['thereareno'] = 'پدې کورس کې هیڅکله {$ a} نشته';
$string['thiscategorycontains'] = 'دې وېشنيزه کې';
$string['time'] = 'وخت';
$string['usersnew'] = 'نوي کاروونکي';
$string['usersnoaccesssince'] = 'د دې نه ډېر څه لپاره غیرفعال';
$string['userswithfiles'] = 'کاروونکي د دوتنو سره';
$string['useruploadtype'] = 'د کارن د ورلېښلو ډول: {$a}';
$string['userzones'] = 'د کارن سیمې';
$string['usetheme'] = 'ویینه وکاروئ';
$string['usingexistingcourse'] = 'د شته کورس کارول';
$string['valuealreadyused'] = 'دا ارزښت دمخه کارول شوی';
$string['version'] = 'نسخه';
$string['view'] = 'لید';
$string['viewallcourses'] = 'ټول کورسونه وګورئ';
$string['viewallcoursescategories'] = 'ټول کورسونه او وېشنیزې وګورئ';
$string['viewfileinpopup'] = 'په یوه ښکاره کیدونکي کړکۍ کې دوتنه وګورئ';
$string['viewprofile'] = 'پيژنیال وګورئ';
$string['views'] = 'لیدونه';
$string['viewsolution'] = 'حل وګورئ';
$string['visible'] = 'څرګندیدل';
$string['visibletostudents'] = '{$ a} ته د لیدو وړ';
$string['warningdeleteresource'] = 'خبرداری: {$a} سرچینې ته راجع کیږي. ایا تاسو غواړئ سرچینې اوسمهاله کړئ؟';
$string['webpage'] = 'ویب پاڼه';
$string['week'] = 'اونۍ';
$string['weekhide'] = 'دا اونۍ د {$a} څخه پټول';
$string['weeklyoutline'] = 'د اونۍ عمومي طرحه';
$string['weekshow'] = '{$a} ته دا اونۍ وښایاست';
$string['welcometocourse'] = '{$a} ته ښه راغلاست';
$string['welcometocoursetext'] = '{$a->coursename}! ته ښه راغلاست

که تاسو دمخه دا کار نه دی کړی، تاسو باید خپل د پیژنیال پاڼه سمه کړئ ترڅو موږ وکولی شو ستاسو په اړه نور معلومات زده کړو:

 {$a->profileurl}';
$string['whattocallzip'] = 'تاسو د زیپ دوتنې ته څه ویل غواړئ؟';
$string['whattodo'] = 'څه کول پکار دي';
$string['windowclosing'] = 'دا کړکۍ باید په خپلکارې ډول وتړل شي. که نه، مهرباني وکړئ همدا اوس یې وتړئ.';
$string['withchosenfiles'] = 'د غوره شوي دوتنو سره';
$string['withoutuserdata'] = 'د کارن ډیټا پرته';
$string['withselectedusers'] = 'د غوره شوي کاروونکو سره ...';
$string['withuserdata'] = 'د کارن ډیټا سره';
$string['wordforstudent'] = 'ستاسو ويی د زده کوونکی لپاره';
$string['wordforstudenteg'] = 'د بېلګې په توګه زده کوونکی، ګډونوال او داسې نور';
$string['wordforstudents'] = 'ستاسو ويی د زدکوونکو لپاره';
$string['wordforstudentseg'] = 'د بېلګې په توګه زده کوونکي، ګډونوالان او داسي نور';
$string['wordforteacher'] = 'د ښوونکی لپاره ستاسو ویی';
$string['wordforteachereg'] = 'د بېلګې په توګه ښوونکی، شخصي ښوونکی، اسانګر او داسي نور';
$string['wordforteachers'] = 'د ښوونکو لپاره ستاسو ویی';
$string['wordforteacherseg'] = 'د بېلګې په توګه ښوونکي، شخصي ښوونکي، اسانګر او داسې نور';
$string['writingblogsinfo'] = 'د بلاګونو معلومات لیکل';
$string['writingcategoriesandquestions'] = 'وېشنیزي او پوښتنې لیکل';
$string['writingcoursedata'] = 'د کورس ډیټا لیکل';
$string['writingeventsinfo'] = 'د پېښو معلومات لیکل';
$string['writinggeneralinfo'] = 'عمومي معلومات لیکل';
$string['writinggradebookinfo'] = 'د نمروکتاب معلومات لیکل';
$string['writinggroupingsgroupsinfo'] = 'د ډلبندې-ډلې معلومات لیکل';
$string['writinggroupingsinfo'] = 'د ډلبندۍ معلومات لیکل';
$string['writinggroupsinfo'] = 'د ډلو معلومات لیکل';
$string['writingheader'] = 'سرلیک لیکل';
$string['writingloginfo'] = 'د خبرالونو معلومات لیکل';
$string['writingmessagesinfo'] = 'د پیغامونو معلومات لیکل';
$string['writingmoduleinfo'] = 'د رغبېلګو معلومات لیکل';
$string['writingscalesinfo'] = 'د ترازو معلومات لیکل';
$string['writinguserinfo'] = 'د کاروونکو معلومات لیکل';
$string['wrongpassword'] = 'د دې کارن نوم لپاره ناسم پټنوم';
$string['yahooid'] = 'د یاهو پیژند';
$string['year'] = 'کال';
$string['years'] = 'کلونه';
$string['yes'] = 'هو';
$string['youareabouttocreatezip'] = 'تاسو د یو زیپ دوتني جوړولو په درشل کې یاست';
$string['youaregoingtorestorefrom'] = 'تاسو د دې لپاره د بیازېرملو پروسې پیل کولو په درشل کې یاست';
$string['youneedtoenrol'] = 'د هغه کړنې ترسره کولو لپاره تاسو اړتیا لرئ پدې کورس کې ځان شامل کړئ.';
$string['yourlastlogin'] = 'ستاسو وروستی ننوتل وه';
$string['yourself'] = 'خپل ځان';
$string['yourteacher'] = 'ستاسو {$a}';
$string['yourwordforx'] = 'ستاسو ویی د \'{$ a}\' لپاره';
$string['zippingbackup'] = 'شاتړ زیپول';
